List of TCP and
UDP port numbers

From Wikipedia, the free encyclopedia

Jump to: navigation,
search

This is a list of Internet socket port numbers used by
protocols of the Transport Layer of the
Internet Protocol
Suite for the establishment of host-to-host connectivity.

Originally, these port numbers were used by the Network Control
Program (NCP) and two ports were needed as transmission was done at half
duplex. As Transmission
Control Protocol (TCP) and User Datagram
Protocol (UDP) were adopted, only one port was needed. The even numbered
ports were dropped. This is why some even numbers in the well-known port number
range are unassigned. TCP and UDP port numbers are also used for the Stream
Control Transmission Protocol (SCTP), and the Datagram
Congestion Control Protocol (DCCP). SCTP and DCCP services usually use a
port number that matches the service of the corresponding TCP or UDP
implementation if they exist. The Internet
Assigned Numbers Authority (IANA) is responsible for maintaining the
official assignments of port numbers for specific uses.[1]
However, many unofficial uses of both well-known and registered port numbers
occur in practice.

Contents

1 Table legend

2 Well-known ports

3 Registered ports

4 Dynamic, private or ephemeral
ports

5 See also

6 References

7 External
links

Table legend[edit]

Use

Description

Color

Official

Port is registered with IANA for the application[1]

White

Unofficial

Port is not registered with IANA for the application

Blue

Multiple use

Multiple applications are known to use this port.

Yellow

Well-known ports[edit]

The port numbers in the range from 0 to 1023 are the well-known ports.
They are used by system processes that provide widely used types of network
services. On Unix-like operating systems, a
process must execute with superuser privileges to be
able to bind a network socket to an IP address
using one of the well-known ports.

Port

TCP

UDP

Description

Status

0

TCP

Programming technique for specifying system-allocated (dynamic)
ports[2]

Unofficial

0

UDP

Reserved

Official

1

TCP

UDP

TCP Port
Service Multiplexer (TCPMUX)

Official

2

TCP

UDP

CompressNET[3]
Management Utility[4]

Official

3

TCP

UDP

CompressNET[3]
Compression Process[5]

Official

4

TCP

UDP

Unassigned

Official

5

TCP

UDP

Remote Job
Entry

Official

6

TCP

UDP

Unassigned

Official

7

TCP

UDP

Echo Protocol

Official

8

TCP

UDP

Unassigned

Official

9

TCP

UDP

Discard
Protocol

Official

9

UDP

Wake-on-LAN

Unofficial

10

TCP

UDP

Unassigned

Official

11

TCP

UDP

Active Users (systat
service)[6][7]

Official

12

TCP

UDP

Unassigned

Official

13

TCP

UDP

Daytime Protocol
(RFC 867)

Official

14

TCP

UDP

Unassigned

Official

15

TCP

UDP

Previously netstat service[6]

Unofficial

16

TCP

UDP

Unassigned

Official

17

TCP

UDP

Quote of the
Day

Official

18

TCP

UDP

Message Send
Protocol

Official

19

TCP

UDP

Character
Generator Protocol (CHARGEN)

Official

20

TCP

UDP

FTP data transfer

Official

21

TCP

FTP control (command)

Official

22

TCP

UDP

Secure Shell (SSH) —
used for secure logins, file transfers (scp, sftp)
and port forwarding

Official

23

TCP

UDP

Telnet
protocol—unencrypted text communications

Official

24

TCP

UDP

Priv-mail : any private mail system.

Official

25

TCP

Simple
Mail Transfer Protocol (SMTP)—used for e-mail routing between mail
servers

Official

26

TCP

UDP

encrypted SMTP

Official

27

TCP

UDP

NSW User System FE

Official

29

TCP

UDP

MSG ICP

Official

33

TCP

UDP

Display Support Protocol

Official

35

TCP

UDP

Any private printer server
protocol

Official

37

TCP

UDP

TIME protocol

Official

39

TCP

UDP

Resource Location Protocol[8]
(RLP)—used for determining the location of higher level services
from hosts on a network

Official

40

TCP

UDP

Unassigned

Official

42

TCP

UDP

ARPA
Host Name Server Protocol

Official

42

TCP

UDP

Windows
Internet Name Service

Unofficial

43

TCP

WHOIS protocol

Official

47

TCP

UDP

NI FTP[8]

Official

49

TCP

UDP

TACACS
Login Host protocol

Official

50

TCP

UDP

Remote Mail Checking Protocol[9]

Official

51

TCP

UDP

IMP Logical Address Maintenance

Official

52

TCP

UDP

XNS (Xerox Network
Systems) Time Protocol

Official

53

TCP

UDP

Domain Name
System (DNS)

Official

54

TCP

UDP

XNS (Xerox Network
Systems) Clearinghouse

Official

55

TCP

UDP

ISI
Graphics Language (ISI-GL)

Official

56

TCP

UDP

XNS (Xerox Network
Systems) Authentication

Official

56

TCP

UDP

Route Access Protocol (RAP)[10]

Unofficial

57

TCP

Mail Transfer
Protocol (RFC 780)

Official

58

TCP

UDP

XNS (Xerox Network
Systems) Mail

Official

64

TCP

UDP

CI (Travelport) (formerly
Covia) Comms Integrator

Official

67

UDP

Bootstrap
Protocol (BOOTP) Server; also used by Dynamic
Host Configuration Protocol (DHCP)

Official

68

UDP

Bootstrap
Protocol (BOOTP) Client; also used by Dynamic
Host Configuration Protocol (DHCP)

Official

69

UDP

Trivial
File Transfer Protocol (TFTP)

Official

70

TCP

Gopher
protocol

Official

71

TCP

NETRJS protocol

Official

72

TCP

NETRJS protocol

Official

73

TCP

NETRJS protocol

Official

74

TCP

NETRJS protocol

Official

77

TCP

UDP

Any private Remote Job Entry

Official

79

TCP

Finger protocol

Official

80

TCP

Hypertext
Transfer Protocol (HTTP)[11]

Official

81

TCP

Torpark—Onion routing

Unofficial

82

UDP

Torpark—Control

Unofficial

88

TCP

UDP

Kerberos—authentication
system

Official

90

TCP

UDP

dnsix (DoD
Network Security for Information Exchange) Securit Attribute Token Map

Official

90

TCP

UDP

PointCast
(dotcom)

Unofficial

99

TCP

WIP Message
protocol

Unofficial

100

UDP

CyberGate RAT protocol

Unofficial

101

TCP

NIC
host
name

Official

102

TCP

ISO-TSAP (Transport Service
Access Point) Class 0 protocol;[12]
also used by Digital
Equipment Corporation DECnet (Phase V+) over
TCP/IP

Official

104

TCP

UDP

ACR/NEMA
Digital
Imaging and Communications in Medicine (DICOM)

Official

105

TCP

UDP

CCSO Nameserver
Protocol (Qi/Ph)

Official

107

TCP

Remote TELNET Service[13]
protocol

Official

108

TCP

UDP

SNA
Gateway Access Server [1]

Official

109

TCP

Post Office
Protocol v2 (POP2)

Official

110

TCP

Post Office
Protocol v3 (POP3)

Official

111

TCP

UDP

ONC
RPC (Sun RPC)

Official

113

TCP

Ident—Authentication
Service/Identification Protocol,[14]
used by IRC servers to
identify users

Official

113

UDP

Authentication Service[14]
(auth)

Official

115

TCP

Simple
File Transfer Protocol (SFTP)

Official

117

STD

UUCP Path
Service

Official

118

TCP

UDP

SQL
(Structured Query Language) Services

Official

119

TCP

Network
News Transfer Protocol (NNTP)—retrieval of newsgroup messages

Official

123

UDP

Network Time
Protocol (NTP)—used for time synchronization

Official

126

TCP

UDP

Formerly Unisys Unitary Login,
renamed by Unisys to NXEdit. Used by Unisys Programmer's Workbench for
Clearpath MCP, an IDE for Unisys
MCP software development

Official

135

TCP

UDP

DCE
endpoint
resolution

Official

135

TCP

UDP

Microsoft EPMAP (End
Point Mapper), also known as DCE/RPC Locator
service,[15]
used to remotely manage services including DHCP
server, DNS server and
WINS.
Also used by DCOM

Unofficial

137

TCP

UDP

NetBIOS NetBIOS Name
Service

Official

138

TCP

UDP

NetBIOS NetBIOS Datagram
Service

Official

139

TCP

UDP

NetBIOS NetBIOS Session
Service

Official

143

TCP

Internet
Message Access Protocol (IMAP)—management of email messages

Official

152

TCP

UDP

Background File Transfer Program (BFTP)[16]

Official

153

TCP

UDP

SGMP, Simple
Gateway Monitoring Protocol

Official

156

TCP

UDP

SQL
Service

Official

158

TCP

UDP

DMSP, Distributed Mail Service Protocol[17]

Unofficial

161

UDP

Simple
Network Management Protocol (SNMP)

Official

162

TCP

UDP

Simple
Network Management Protocol Trap (SNMPTRAP)[18]

Official

170

TCP

Print-srv, Network PostScript

Official

175

TCP

VMNET (IBM z/VM, z/OS & z/VSE - Network Job Entry(NJE))

Official

177

TCP

UDP

X
Display Manager Control Protocol (XDMCP)

Official

179

TCP

BGP
(Border Gateway Protocol)

Official

194

TCP

UDP

Internet Relay
Chat (IRC)

Official

199

TCP

UDP

SMUX, SNMP Unix
Multiplexer

Official

201

TCP

UDP

AppleTalk Routing
Maintenance

Official

209

TCP

UDP

The Quick
Mail Transfer Protocol

Official

210

TCP

UDP

ANSI Z39.50

Official

213

TCP

UDP

Internetwork
Packet Exchange (IPX)

Official

218

TCP

UDP

Message
posting protocol (MPP)

Official

220

TCP

UDP

Internet
Message Access Protocol (IMAP), version 3

Official

259

TCP

UDP

ESRO, Efficient Short Remote Operations

Official

264

TCP

UDP

BGMP,
Border Gateway Multicast Protocol

Official

280

TCP

UDP

http-mgmt

Official

300

TCP

ThinLinc Web Access

Unofficial

308

TCP

Novastor
Online Backup

Official

311

TCP

Mac OS X Server
Admin (officially AppleShare IP Web administration)

Official

318

TCP

UDP

PKIX TSP, Time Stamp
Protocol

Official

319

UDP

Precision time
protocol event messages

Official

320

UDP

Precision time
protocol general messages

Official

350

TCP

UDP

MATIP-Type
A, Mapping of Airline Traffic over Internet Protocol

Official

351

TCP

UDP

MATIP-Type B, Mapping of Airline Traffic over Internet Protocol

Official

366

TCP

UDP

ODMR, On-Demand Mail Relay

Official

369

TCP

UDP

Rpc2portmap

Official

370

TCP

codaauth2—Coda authentication server

Official

370

UDP

codaauth2—Coda authentication server

Official

370

UDP

securecast1—Outgoing packets to NAI's SecureCast servers
[19]As
of 2000[update]

Unofficial

371

TCP

UDP

ClearCase albd

Official

383

TCP

UDP

HP data alarm manager

Official

384

TCP

UDP

A Remote Network Server System

Official

387

TCP

UDP

AURP, AppleTalk Update-based Routing Protocol[20]

Official

389

TCP

UDP

Lightweight
Directory Access Protocol (LDAP)

Official

399

TCP

UDP

Digital
Equipment Corporation DECnet (Phase V+) over
TCP/IP

Official

401

TCP

UDP

UPS
Uninterruptible Power Supply

Official

427

TCP

UDP

Service
Location Protocol (SLP)

Official

443

TCP

Hypertext
Transfer Protocol over TLS/SSL (HTTPS)

Official

444

TCP

UDP

SNPP,
Simple Network Paging Protocol (RFC 1568)

Official

445

TCP

Microsoft-DS Active Directory,
Windows shares

Official

445

TCP

Microsoft-DS SMB file
sharing

Official

464

TCP

UDP

Kerberos
Change/Set password

Official

465

TCP

URL Rendezvous Directory for SSM (Cisco protocol), SMTP over SSL

Official

475

TCP

UDP

tcpnethaspsrv (Aladdin
Knowledge Systems Hasp services, TCP/IP version)

Official

491

TCP

GO-Global remote access and
application publishing software

Unofficial

497

TCP

Dantz
Retrospect

Official

500

TCP

UDP

Internet
Security Association and Key Management Protocol (ISAKMP)

Official

502

TCP

UDP

Modbus,
Protocol

Unofficial

504

TCP

UDP

Citadel—multiservice
protocol for dedicated clients for the Citadel groupware system

Official

512

TCP

Rexec,
Remote Process Execution

Official

512

UDP

comsat, together with biff

Official

513

TCP

rlogin

Official

513

UDP

Who[21]

Official

514

TCP

Shell—used to execute
non-interactive commands on a remote system (Remote Shell, rsh, remsh)

Official

514

UDP

Syslog—used for system
logging

Official

515

TCP

Line
Printer Daemon—print service

Official

517

UDP

Talk

Official

518

UDP

NTalk

Official

520

TCP

efs, extended file name server

Official

520

UDP

Routing
Information Protocol (RIP)

Official

521

UDP

Routing
Information Protocol Next Generation (RIPng)

Official

524

TCP

UDP

NetWare Core
Protocol (NCP) is used for a variety things such as access to primary
NetWare server resources, Time Synchronization, etc.

Official

525

UDP

Timed, Timeserver

Official

530

TCP

UDP

RPC

Official

531

TCP

UDP

AOL Instant
Messenger

Unofficial

532

TCP

netnews

Official

533

UDP

netwall, For Emergency Broadcasts

Official

540

TCP

UUCP
(Unix-to-Unix Copy Protocol)

Official

542

TCP

UDP

commerce (Commerce
Applications)

Official

543

TCP

klogin, Kerberos
login

Official

544

TCP

kshell, Kerberos
Remote shell

Official

545

TCP

OSIsoft PI (VMS), OSISoft
PI Server Client Access

Unofficial

546

TCP

UDP

DHCPv6
client

Official

547

TCP

UDP

DHCPv6
server

Official

548

TCP

Apple Filing
Protocol (AFP) over TCP

Official

550

TCP

UDP

new-rwho, new-who[21]

Official

554

TCP

UDP

Real Time
Streaming Protocol (RTSP)

Official

556

TCP

Remotefs, RFS,
rfs_server

Official

560

UDP

rmonitor, Remote Monitor

Official

561

UDP

monitor

Official

563

TCP

UDP

NNTP protocol over TLS/SSL
(NNTPS)

Official

587

TCP

e-mail message
submission[22]
(SMTP)

Official

591

TCP

FileMaker 6.0 (and
later) Web Sharing (HTTP Alternate, also see port 80)

Official

593

TCP

UDP

HTTP RPC Ep Map, Remote procedure
call over Hypertext
Transfer Protocol, often used by Distributed
Component Object Model services and Microsoft
Exchange Server

Official

604

TCP

TUNNEL profile,[23]
a protocol for BEEP peers to form an application
layer tunnel

Official

623

UDP

ASF Remote Management and Control Protocol (ASF-RMCP)

Official

631

TCP

UDP

Internet
Printing Protocol (IPP)

Official

631

TCP

UDP

Common
Unix Printing System (CUPS)

Unofficial

635

TCP

UDP

RLZ DBase

Official

636

TCP

UDP

Lightweight
Directory Access Protocol over TLS/SSL
(LDAPS)

Official

639

TCP

UDP

MSDP, Multicast
Source Discovery Protocol

Official

641

TCP

UDP

SupportSoft Nexus Remote Command (control/listening): A proxy gateway
connecting remote control traffic

Official

646

TCP

UDP

LDP, Label
Distribution Protocol, a routing protocol used in MPLS
networks

Official

647

TCP

DHCP
Failover protocol[24]

Official

648

TCP

RRP (Registry Registrar Protocol)[25]

Official

651

TCP

UDP

IEEE-MMS

Official

653

TCP

UDP

SupportSoft Nexus Remote Command (data): A proxy gateway connecting
remote control traffic

Official

654

TCP

Media Management System (MMS) Media Management Protocol (MMP)[26]

Official

657

TCP

UDP

IBM RMC
(Remote monitoring and Control) protocol, used by System p5 AIX
Integrated Virtualization Manager (IVM)[27]
and Hardware
Management Console to connect managed logical partitions (LPAR) to
enable dynamic partition reconfiguration

Official

660

TCP

Mac OS X Server
administration

Official

666

TCP

UDP

Doom, first online first-person
shooter

Official

666

TCP

airserv-ng, aircrack-ng's server
for remote-controlling wireless devices

Unofficial

674

TCP

ACAP (Application
Configuration Access Protocol)

Official

688

TCP

UDP

REALM-RUSD (ApplianceWare
Server Appliance Management Protocol)

Official

691

TCP

MS Exchange
Routing

Official

694

TCP

UDP

Linux-HA High
availability Heartbeat

Official

695

TCP

IEEE-MMS-SSL (IEEE Media Management System
over SSL)[28]

Official

698

UDP

OLSR (Optimized
Link State Routing)

Official

700

TCP

EPP (Extensible
Provisioning Protocol), a protocol for communication between domain name
registries and registrars
(RFC 5734)

Official

701

TCP

LMP (Link Management Protocol (Internet)),[29]
a protocol that runs between a pair of nodes and is
used to manage traffic
engineering (TE) links

Official

702

TCP

IRIS[30][31]
(Internet Registry Information Service) over BEEP (Blocks Extensible
Exchange Protocol)[32]
(RFC 3983)

Official

706

TCP

Secure Internet Live
Conferencing (SILC)

Official

711

TCP

Cisco Tag
Distribution Protocol[33][34][35]—being
replaced by the MPLS Label
Distribution Protocol[36]

Official

712

TCP

Topology
Broadcast based on Reverse-Path Forwarding routing protocol (TBRPF)
(RFC 3684)

Official

749

TCP

UDP

Kerberos
(protocol) administration

Official

750

UDP

kerberos-iv, Kerberos
version IV

Official

751

TCP

UDP

kerberos_master, Kerberos
authentication

Unofficial

752

UDP

passwd_server, Kerberos
Password (kpasswd) server

Unofficial

753

TCP

Reverse Routing Header (rrh)[37]

Official

753

UDP

Reverse Routing Header (rrh)

Official

753

UDP

userreg_server, Kerberos
userreg server

Unofficial

754

TCP

tell send

Official

754

TCP

krb5_prop, Kerberos v5
slave propagation

Unofficial

754

UDP

tell send

Official

760

TCP

UDP

krbupdate [kreg], Kerberos
registration

Unofficial

782

TCP

Conserver serial-console
management server

Unofficial

783

TCP

SpamAssassin spamd
daemon

Unofficial

800

UDP

mdbe daemon

Official

808

TCP

Microsoft Net.TCP Port Sharing Service

Official

829

TCP

Certificate Management Protocol[38]

Unofficial

843

TCP

Adobe Flash[39]

Unofficial

847

TCP

DHCP
Failover protocol

Official

848

TCP

UDP

Group Domain Of Interpretation (GDOI) protocol

Official

860

TCP

iSCSI (RFC 3720)

Official

861

TCP

UDP

OWAMP control (RFC 4656)

Official

862

TCP

UDP

TWAMP control (RFC 5357)

Official

873

TCP

rsync
file synchronization protocol

Official

888

TCP

cddbp, CD DataBase (CDDB) protocol
(CDDBP), IBM Endpoint Manager Remote Control

Unofficial

897

TCP

UDP

Brocade
SMI-S RPC

Unofficial

898

TCP

UDP

Brocade
SMI-S RPC SSL

Unofficial

901

TCP

Samba Web
Administration Tool (SWAT)

Unofficial

901

TCP

UDP

VMware
Virtual Infrastructure Client (from managed device to management
console)

Unofficial

902

TCP

UDP

ideafarm-door

Official

902

TCP

UDP

VMware
Server Console (from management console to managed device)

Unofficial

903

TCP

VMware
Remote Console [40]

Unofficial

904

TCP

VMware
Server Alternate (if 902 is in use, i.e. SUSE linux)

Unofficial

911

TCP

Network
Console on Acid (NCA)—local tty redirection over OpenSSH

Unofficial

944

UDP

Network
File System (protocol) Service

Unofficial

953

TCP

UDP

Domain Name
System (DNS) RNDC Service

Unofficial

973

UDP

Network
File System (protocol) over IPv6 Service

Unofficial

981

TCP

SofaWare
Technologies Remote HTTPS management for firewall devices running
embedded Check Point FireWall-1 software

Unofficial

987

TCP

Microsoft
Corporation Microsoft Windows SBS SharePoint

Unofficial

989

TCP

UDP

FTPS
Protocol (data): FTP over TLS/SSL

Official

990

TCP

UDP

FTPS
Protocol (control): FTP over TLS/SSL

Official

991

TCP

UDP

NAS (Netnews Administration
System)[41]

Official

992

TCP

UDP

TELNET
protocol over TLS/SSL

Official

993

TCP

Internet
Message Access Protocol over TLS/SSL
(IMAPS)

Official

994

TCP

UDP

Internet Relay
Chat over TLS/SSL (IRCS)

Official

995

TCP

Post Office
Protocol 3 over TLS/SSL
(POP3S)

Official

999

TCP

ScimoreDB Database
System

Unofficial

1002

TCP

Opsware agent (aka
cogbot)

Unofficial

1010

TCP

ThinLinc Web
Administration

Unofficial

1023

TCP

UDP

Reserved[1]

Official

Registered ports[edit]

This article's use of external
links may not follow Wikipedia's policies or guidelines. Please improve
this article by removing excessive
or inappropriate
external links, and converting useful links where appropriate into footnote
references. (October
2011)

The range of port numbers from 1024 to 49151 are the registered ports. They
are assigned by IANA
for specific service upon application by a requesting entity.[1]
On most systems, registered ports can be used by ordinary users.

This is an incomplete list of notable ports. See the Service Name and Transport Protocol Port Number Registry of
IANA for the complete list of assigned ports.

Port

TCP

UDP

Description

Status

1024

TCP

UDP

Reserved[1]

Official

1025

TCP

NFS
or IIS
or Teradata

Unofficial

1026

TCP

Often used by Microsoft DCOM
services

Unofficial

1027

UDP

Native IPv6 behind IPv4-to-IPv4 NAT Customer Premises Equipment
(6a44)[42]

Official

1029

TCP

Often used by Microsoft DCOM
services

Unofficial

1033

TCP

Classified project using Java sockets

Unofficial

1058

TCP

UDP

nim, IBM AIX Network
Installation Manager (NIM)

Official

1059

TCP

UDP

nimreg, IBM
AIX Network
Installation Manager (NIM)

Official

1080

TCP

SOCKS
proxy

Official

1085

TCP

UDP

WebObjects

Official

1098

TCP

UDP

rmiactivation, RMI
Activation

Official

1099

TCP

UDP

rmiregistry, RMI
Registry

Official

1109

TCP

UDP

Reserved[1]

Official

1109

TCP

Kerberos Post
Office Protocol (KPOP)

Unofficial

1110

UDP

EasyBits School network discovery protocol (for Intel's
CMPC platform)

Unofficial

1119

TCP

UDP

Used by some Blizzard
games[43]

Unofficial

1140

TCP

UDP

AutoNOC protocol

Official

1167

UDP

phone, conference calling

Unofficial

1169

TCP

UDP

Tripwire

Official

1176

TCP

Perceptive Automation Indigo
Home automation
server - configuration and control access

Official

1182

TCP

UDP

AcceleNet Intelligent Transfer Protocol

Official

1194

TCP

UDP

OpenVPN

Official

1198

TCP

UDP

The cajo project Free
dynamic transparent distributed computing in Java

Official

1200

TCP

scol, protocol used by SCOL 3D virtual worlds server to answer world
name resolution client request[44]

Official

1200

UDP

scol, protocol used by SCOL 3D virtual worlds server to answer world
name resolution client request

Official

1200

UDP

Steam Friends
Applet

Unofficial

1214

TCP

Kazaa

Official

1217

TCP

Uvora
Online

Unofficial

1220

TCP

QuickTime
Streaming Server administration

Official

1223

TCP

UDP

TGP, TrulyGlobal Protocol, also known as "The Gur Protocol"
(named for Gur Kimchi of TrulyGlobal)

Official

1232

TCP

UDP

first-defense, Remote systems monitoring service from Nexum, Inc

Official

1234

UDP

VLC media player
default port for UDP/RTP stream

Unofficial

1234

TCP

Mercurial and git default ports
for serving Hyper Text

Unofficial

1236

TCP

Symantec
BindView Control UNIX Default port for TCP management server
connections

Unofficial

1241

TCP

UDP

Nessus Security
Scanner

Official

1270

TCP

UDP

Microsoft System
Center Operations Manager (SCOM) (formerly Microsoft Operations
Manager (MOM)) agent

Official

1293

TCP

UDP

IPSec (Internet Protocol
Security)

Official

1301

TCP

Palmer Performance OBDNet

Unofficial

1306

TCP

UDP

Boomerang

Official

1309

TCP

Altera
Quartus jtagd

Unofficial

1311

TCP

Dell OpenManage HTTPS

Official

1313

TCP

Xbiim (Canvii server)[citation
needed]

Unofficial

1314

TCP

Festival
Speech Synthesis System

Unofficial

1319

TCP

AMX ICSP

Official

1319

UDP

AMX ICSP

Official

1337

TCP

Steve Game Server Control Panel

Unofficial

1337

TCP

UDP

Men and Mice DNS

Official

1337

TCP

WASTE
Encrypted File Sharing Program

Unofficial

1341

TCP

UDP

Qubes (Manufacturing
Execution System)

Official

1344

TCP

Internet
Content Adaptation Protocol

Official

1352

TCP

IBM Lotus Notes/Domino (RPC)
protocol

Official

1387

TCP

UDP

cadsi-lm, LMS
International (formerly Computer Aided Design Software, Inc. (CADSI))
LM

Official

1414

TCP

IBM WebSphere MQ
(formerly known as MQSeries)

Official

1417

TCP

UDP

Timbuktu Service 1 Port

Official

1418

TCP

UDP

Timbuktu Service 2 Port

Official

1419

TCP

UDP

Timbuktu Service 3 Port

Official

1420

TCP

UDP

Timbuktu Service 4 Port

Official

1431

TCP

Reverse
Gossip Transport Protocol (RGTP), used to access a General-purpose
Reverse-Ordered Gossip Gathering System (GROGGS) bulletin
board, such as that implemented on the Cambridge
University's Phoenix
system

Official

1433

TCP

MSSQL (Microsoft SQL Server database
management system) Server

Official

1434

TCP

UDP

MSSQL (Microsoft SQL Server database
management system) Monitor

Official

1470

TCP

Solarwinds Kiwi Log Server

Official

1494

TCP

Citrix XenApp Independent
Computing Architecture (ICA) thin client protocol[45]

Official

1500

TCP

IBM Tivoli
Storage Manager server

Unofficial

1500

TCP

NetGuard
GuardianPro firewall (NT4-based) Remote Management

Unofficial

1501

TCP

IBM Tivoli
Storage Manager client scheduler

Unofficial

1501

UDP

NetGuard
GuardianPro firewall (NT4-based) Authentication Client

Unofficial

1503

TCP

UDP

Windows Live
Messenger (Whiteboard and Application Sharing)

Unofficial

1512

TCP

UDP

Microsoft Windows
Internet Name Service (WINS)

Official

1513

TCP

UDP

Garena
Garena
Gaming Client

Official

1521

TCP

nCube License Manager, SQLnet

Official

1521

TCP

Oracle database
default listener, in future releases official port 2483

Unofficial

1524

TCP

UDP

ingreslock, ingres

Official

1526

TCP

Oracle database
common alternative for listener

Unofficial

1527

TCP

Apache
Derby Network Server default port

Unofficial

1533

TCP

IBM Sametime IM—Virtual
Places Chat Microsoft SQL
Server

Official

1534

UDP

Eclipse Target
Communication Framework (TCF) agent discovery[46]

Unofficial

1547

TCP

UDP

Laplink

Official

1550

TCP

UDP

3m-image-lm Image Storage license manager 3M Company

Official

1550

Gadu-Gadu (direct
client-to-client)

Unofficial

1580

TCP

IBM Tivoli
Storage Manager server web interface

Unofficial

1581

TCP

IBM Tivoli
Storage Manager web client

Unofficial

1581

UDP

MIL STD 2045-47001
VMF

Official

1583

TCP

Pervasive PSQL

Unofficial

1589

UDP

Cisco VQP
(VLAN Query Protocol) / VMPS

Unofficial

1590

TCP

GE Smallworld Datastore Server (SWMFS/Smallworld Master
Filesystem)[citation
needed]

Unofficial

1627

iSketch[citation
needed]

Unofficial

1628

TCP

LonWorks Remote Network Interface (RNI)

Official

1628

UDP

LonWorks IP tunneling (ANSI EIA/CEA-852, EN 14908-4)

Official

1629

TCP

Alternate LonWorks Remote Network Interface (RNI)

Official

1629

UDP

LonWorks IP tunneling configuration server (ANSI EIA/CEA-852, EN
14908-4)

Official

1645

TCP

UDP

radius auth, RADIUS authentication
protocol (default
for Cisco and Juniper Networks
RADIUS servers, but see port 1812 below)

Unofficial

1646

TCP

UDP

radius acct, RADIUS authentication
protocol (default
for Cisco and Juniper Networks
RADIUS servers, but see port 1813 below)

Unofficial

1666

TCP

Perforce

Unofficial

1677

TCP

UDP

Novell GroupWise
clients in client/server access mode

Official

1688

TCP

Microsoft Key Management
Service for KMS Windows Activation

Unofficial

1700

UDP

Cisco RADIUS Change of Authorization for TrustSec[citation
needed]

Unofficial

1701

UDP

Layer 2
Forwarding Protocol (L2F) & Layer 2
Tunneling Protocol (L2TP)

Official

1707

TCP

UDP

Windward
Studios

Official

1707

TCP

Romtoc Interactive Modular Multiplayer Client-Server Online
Application Interface & Layer 2
Tunneling Protocol (L2TP)

Unofficial

1716

TCP

America's Army Massively
multiplayer online game (MMO)

Unofficial

1719

UDP

H.323
Registration and alternate communication

Official

1720

TCP

H.323
Call signalling

Official

1723

TCP

UDP

Microsoft Point-to-Point
Tunneling Protocol (PPTP)

Official

1725

UDP

Valve Steam Client

Unofficial

1755

TCP

UDP

Microsoft
Media Services (MMS, ms-streaming)

Official

1761

UDP

cft-0

Official

1761

TCP

cft-0

Official

1761

TCP

Novell
Zenworks Remote
Control utility

Unofficial

1762–1768

TCP

UDP

cft-1 to cft-7

Official

1776

TCP

UDP

Federal Emergency Management Information
Systemhttp://www.iana.org/assignments/service-names-port-numbers/service-names-port-numbers.xml

Official

1792

TCP

UDP

Moby[citation
needed]

Unofficial

1801

TCP

UDP

Microsoft
Message Queuing

Official

1812

TCP

UDP

radius, RADIUS authentication
protocol

Official

1813

TCP

UDP

radacct, RADIUS accounting
protocol

Official

1863

TCP

MSNP (Microsoft
Notification Protocol), used by the Microsoft
Messenger service and a number of Instant
Messaging clients

Official

1883

TCP

UDP

MQ Telemetry
Transport (MQTT), formerly known as MQIsdp (MQSeries SCADA
protocol)

Official

1886

TCP

Leonardo
over IP Pro2col Ltd

Unofficial

1900

UDP

Microsoft SSDP
Enables discovery of UPnP
devices

Official

1920

TCP

IBM Tivoli
monitoring console

Unofficial

1935

TCP

Adobe Systems Macromedia Flash Real Time
Messaging Protocol (RTMP) "plain" protocol

Official

1947

TCP

UDP

SentinelSRM (hasplm), Aladdin HASP License Manager

Official

1967

UDP

Cisco IOS IP Service Level Agreements (IP SLAs) Control Protocol[citation
needed]

Unofficial

1972

TCP

UDP

InterSystems
Caché

Official

1975–1977

UDP

Cisco TCO (Documentation)

Official

1984

TCP

Big
Brother and related Xymon (formerly Hobbit)
System and Network Monitor

Official

1985

UDP

Cisco
HSRP

Official

1992

TCP

Captain Sanders Game

Unofficial

1994

TCP

UDP

Cisco STUN-SDLC (Serial
Tunneling—Synchronous
Data Link Control) protocol

Official

1997

TCP

Chizmo Networks Transfer Tool[citation
needed]

Unofficial

1998

TCP

UDP

Cisco X.25 over TCP (XOT) service

Official

2000

TCP

UDP

Cisco
SCCP (Skinny)

Official

2001

UDP

CAPTAN
Test Stand System

Unofficial

2002

TCP

Secure Access Control Server (ACS) for Windows[citation
needed]

Unofficial

2008

TCP

Stylex Secured server

Unofficial

2010

TCP

Artemis:
Spaceship Bridge Simulator default port

Unofficial

2014

TCP

Remoticus

Unofficial

2030

Oracle services
for Microsoft
Transaction Server

Unofficial

2031

TCP

UDP

mobrien-chat(http://chat.mobrien.com:2031/)

Official

2041

TCP

Mail.Ru Agent communication protocol[citation
needed]

Unofficial

2049

TCP

UDP

Network File
System

Official

2049

UDP

shilp

Official

2053

TCP

knetd Kerberos
de-multiplexor

Unofficial

2055

TCP

UDP

Iliad-Odyssey Protocol

Official

2056

UDP

Civilization 4
multiplayer

Unofficial

2074

TCP

UDP

Vertel VMF SA (i.e. App.. SpeakFreely)

Official

2080

TCP

UDP

Autodesk NLM (FLEXlm)

Official

2082

TCP

Infowave Mobility Server

Official

2082

TCP

CPanel
default

Unofficial

2083

TCP

Secure Radius Service (radsec)

Official

2083

TCP

CPanel
default SSL

Unofficial

2086

TCP

GNUnet

Official

2086

TCP

WebHost Manager default

Unofficial

2087

TCP

WebHost Manager default SSL

Unofficial

2095

TCP

CPanel
default Web mail

Unofficial

2096

TCP

CPanel
default SSL Web
mail

Unofficial

2102

TCP

UDP

zephyr-srv Project Athena
Zephyr Notification Service server

Official

2103

TCP

UDP

zephyr-clt Project Athena
Zephyr Notification Service serv-hm connection

Official

2104

TCP

UDP

zephyr-hm Project Athena
Zephyr Notification Service hostmanager

Official

2105

TCP

UDP

IBM MiniPay

Official

2105

TCP

UDP

eklogin Kerberos
encrypted remote login (rlogin)

Unofficial

2105

TCP

UDP

zephyr-hm-srv Project Athena
Zephyr Notification Service hm-serv connection (should use port 2102)

Unofficial

2115

TCP

UDP

MIS Department

Unofficial

2121

TCP

FTP proxy[citation
needed]

Unofficial

2142

UDP

TDMoIP (RFC 5087)

Official

2144

TCP

Iron Mountain LiveVault Agent[citation
needed]

Unofficial

2145

TCP

Iron Mountain LiveVault Agent[citation
needed]

Unofficial

2156

UDP

Talari Reliable Protocol

Official

2160

TCP

APC
Agent

Official

2161

TCP

APC
Agent

Official

2179

TCP

VMConnect to Hyper-V hosts

Official

2181

TCP

UDP

EForward-document
transport system

Official

2190

UDP

TiVoConnect Beacon[citation
needed]

Unofficial

2195

TCP

Apple Push Notification service Link

Unofficial

2196

TCP

Apple Push Notification - Feedback Link

Unofficial

2200

UDP

Tuxanci game server[47]

Unofficial

2210

UDP

NOAAPORT Broadcast Network

Official

2210

TCP

NOAAPORT Broadcast Network

Official

2210

TCP

MikroTik Remote
management for "The Dude"

Unofficial

2211

UDP

EMWIN

Official

2211

TCP

EMWIN

Official

2211

TCP

MikroTik Secure
management for "The Dude"

Unofficial

2212

UDP

LeeCO POS Server Service

Official

2212

TCP

LeeCO POS Server Service

Official

2212

TCP

Port-A-Pour
Remote WinBatch

Unofficial

2219

TCP

UDP

NetIQ
NCAP Protocol

Official

2220

TCP

UDP

NetIQ
End2End

Official

2221

TCP

ESET
Anti-virus updates

Unofficial

2222

TCP

DirectAdmin default
& ESET
Remote Administration

Unofficial

2223

UDP

Microsoft Office OS X antipiracy network monitor[citation
needed]

Unofficial

2261

TCP

UDP

CoMotion Master

Official

2262

TCP

UDP

CoMotion Backup

Official

2301

TCP

HP System Management Redirect to port 2381[citation
needed]

Unofficial

2302

UDP

ArmA multiplayer (default for
game)

Unofficial

2302

UDP

Halo: Combat
Evolved multiplayer

Unofficial

2303

UDP

ArmA multiplayer (default for
server reporting) (default port for game +1)

Unofficial

2305

UDP

ArmA multiplayer (default for
VoN) (default port for game +3)

Unofficial

2323

TCP

Philips TVs based on jointSPACE
[48]

Unofficial

2369

TCP

Default for BMC Software Control-M/Server—Configuration
Agent, though often changed during installation

Official

2370

TCP

Default for BMC Software Control-M/Server—to
allow the Control-M/Enterprise
Manager to connect to the Control-M/Server,
though often changed during installation

Official

2379

TCP

KGS Go Server

Unofficial

2381

TCP

HP Insight Manager default for Web server[citation
needed]

Unofficial

2399

TCP

FileMaker Data Access
Layer (ODBC/JDBC)

Official

2401

TCP

CVS
version control system

Unofficial

2404

TCP

IEC
60870-5 -104, used to send
electric power telecontrol messages
between two systems via directly connected data
circuits

Official

2420

UDP

Westell Remote Access

Official

2424

TCP

OrientDB database
listening for Binary client connections

Official

2427

UDP

Cisco MGCP

Official

2447

TCP

UDP

ovwdb—OpenView Network Node
Manager (NNM) daemon

Official

2463

TCP

UDP

LSI RAID Management formerly Symbios Logic

Official

2480

TCP

OrientDB database
listening for HTTP client connections

Official

2483

TCP

UDP

Oracle database
listening for unsecure client connections to the listener, replaces port
1521

Official

2484

TCP

UDP

Oracle database
listening for SSL client
connections to the listener

Official

2500

TCP

THEÒSMESSENGER listening for TheòsMessenger client connections

Official

2501

TCP

TheosNet-Admin listening for TheòsMessenger client connections

Official

2518

TCP

UDP

Willy

Official

2525

TCP

SMTP alternate[citation
needed]

Unofficial

2535

TCP

MADCAP - Multicast Address Dynamic Client Allocation Protocol

Official

2540

TCP

UDP

LNS/OpenLns Remote Server

Official

2541

TCP

LNS/OpenLns Remote Server

Official

2541

UDP

LonTalk/IP

Official

2546

TCP

UDP

EVault
data protection services

Unofficial

2593

TCP

UDP

RunUO—Ultima Online
server

Unofficial

2598

TCP

new ICA (Citrix) —when Session Reliability is enabled, TCP port 2598
replaces port 1494[45]

Unofficial

2599

TCP

SonicWALL anti-spam
traffic between Remote Analyzer (RA) and Control Center (CC)

Unofficial

2610

TCP

TrackiT mobile device monitoring

Unofficial

2612

TCP

UDP

QPasa from MQSoftware

Official

2636

TCP

Solve Service

Official

2638

TCP

SQL Anywhere database server [49][50]

Official

2641

TCP

UDP

HDL Server from CNRI

Official

2642

TCP

UDP

Tragic

Official

2698

TCP

UDP

Citel / MCK IVPIP

Official

2700–2800

TCP

KnowShowGo P2P

Official

2703

TCP

Vipul's Razor
distributed, collaborative, spam-detection-and-filtering network

Unofficial

2710

TCP

XBT Tracker

Unofficial

2710

UDP

XBT Tracker
experimental UDP tracker extension

Unofficial

2710

TCP

Knuddels.de[citation
needed]

Unofficial

2735

TCP

UDP

NetIQ
Monitor Console

Official

2809

TCP

corbaloc:iiop URL, per the CORBA 3.0.3 specification

Official

2809

TCP

IBM WebSphere
Application Server (WAS) Bootstrap/rmi
default

Unofficial

2809

UDP

corbaloc:iiop URL, per the CORBA 3.0.3
specification.

Official

2811

TCP

gsi ftp, per the GridFTP specification

Official

2827

TCP

I2P Basic
Open Bridge API

Unofficial

2868

TCP

UDP

Norman Proprietary Event Protocol NPEP

Official

2944

UDP

Megaco text H.248

Unofficial

2945

UDP

Megaco binary (ASN.1)
H.248

Unofficial

2947

TCP

gpsd GPS
daemon

Official

2948

TCP

UDP

WAP-push
Multimedia
Messaging Service (MMS)

Official

2949

TCP

UDP

WAP-pushsecure
Multimedia
Messaging Service (MMS)

Official

2967

TCP

Symantec
AntiVirus Corporate Edition

Unofficial

3000

TCP

Miralix License server[citation
needed]

Unofficial

3000

TCP

Cloud9 Integrated
Development Environment server

Unofficial

3000

UDP

Distributed
Interactive Simulation (DIS), modifiable default

Unofficial

3000

TCP

Ruby on Rails
development default[51]

Unofficial

3000

TCP

Meteor development default[52]

Unofficial

3001

TCP

Miralix Phone Monitor[citation
needed]

Unofficial

3001

TCP

Opsware server
(Satellite)

Unofficial

3002

TCP

Miralix CSTA[citation
needed]

Unofficial

3003

TCP

Miralix GreenBox API[citation
needed]

Unofficial

3004

TCP

Miralix InfoLink[citation
needed]

Unofficial

3005

TCP

Miralix TimeOut[citation
needed]

Unofficial

3006

TCP

Miralix SMS Client Connector[citation
needed]

Unofficial

3007

TCP

Miralix OM Server[citation
needed]

Unofficial

3008

TCP

Miralix Proxy[citation
needed]

Unofficial

3017

TCP

Miralix IVR and Voicemail[citation
needed]

Unofficial

3025

TCP

netpd.org[citation
needed]

Unofficial

3030

TCP

UDP

NetPanzer

Unofficial

3040

TCP

UDP

GoLabs Update Port / Project Open Cannibal Update Port

Official

3050

TCP

UDP

gds_db (Interbase/Firebird)

Official

3051

TCP

UDP

Galaxy Server (Gateway Ticketing Systems)

Official

3052

TCP

UDP

APC PowerChute Network [1]

Official

3071

TCP

UDP

Call of duty Black ops port

Official

3074

TCP

UDP

NAT / Xbox LIVE and/or Games for
Windows - LIVE

Official

3100

TCP

SMAUSA OpCon Scheduler as the default listen port[citation
needed]

Official

3101

TCP

BlackBerry
Enterprise Server communication to cloud

Unofficial

3119

TCP

D2000 Entis/Actis Application server

Official

3128

TCP

Web
caches and the default for the Squid
(software)

Unofficial

3128

TCP

Tatsoft default client connection[citation
needed]

Unofficial

3141

TCP

devpi Python
package server [53]

Unofficial

3162

TCP

UDP

SFLM (Standard Floating License Manager)

Official

3225

TCP

UDP

FCIP (Fiber Channel over
Internet Protocol)

Official

3233

TCP

UDP

WhiskerControl
research control protocol

Official

3235

TCP

UDP

Galaxy Network Service (Gateway Ticketing Systems)

Official

3260

TCP

iSCSI
target

Official

3268

TCP

UDP

msft-gc, Microsoft Global Catalog (LDAP service which contains
data from Active Directory
forests)

Official

3269

TCP

UDP

msft-gc-ssl, Microsoft Global Catalog over SSL (similar
to port 3268, LDAP over SSL)

Official

3283

TCP

Apple Remote
Desktop reporting (officially Net Assistant, referring to an
earlier product)

Official

3290

UDP

Used by VATSIM, the Virtual Air
Traffic Simulation network for voice communication.

Unofficial

3299

TCP

SAP-Router (routing application proxy for SAP R/3)

Unofficial

3300

TCP

UDP

Debate Gopher backend database system[citation
needed]

Unofficial

3305

TCP

UDP

odette-ftp, Odette File Transfer Protocol
(OFTP)

Official

3306

TCP

UDP

MySQL
database system

Official

3313

TCP

Verisys file integrity
monitoring software

Unofficial

3333

TCP

Eggdrop, an IRC bot
default port[54]

Unofficial

3333

TCP

Network Caller
ID server

Unofficial

3333

TCP

CruiseControl.rb[55]

Unofficial

3386

TCP

UDP

GTP' 3GPP GSM/UMTS CDR logging
protocol

Official

3389

TCP

UDP

Microsoft Terminal Server (RDP)
officially registered as Windows Based Terminal (WBT) - Link

Official

3396

TCP

UDP

Novell
NDPS Printer Agent

Official

3412

TCP

UDP

xmlBlaster

Official

3455

TCP

UDP

[RSVP] Reservation Protocol

Official

3423

TCP

Xware
xTrm Communication Protocol

Official

3424

TCP

Xware
xTrm Communication Protocol over SSL

Official

3478

TCP

UDP

STUN, a
protocol for NAT traversal[56]

Official

3478

TCP

UDP

TURN, a
protocol for NAT traversal[57]

Official

3483

UDP

Slim Devices
discovery protocol

Official

3483

TCP

Slim Devices
SlimProto protocol

Official

3493

TCP

UDP

Network UPS
Tools (NUT)

Official

3516

TCP

UDP

Smartcard Port

Official

3527

UDP

Microsoft
Message Queuing

Official

3535

TCP

SMTP alternate[58]

Unofficial

3537

TCP

UDP

ni-visa-remote[citation
needed]

Unofficial

3544

UDP

Teredo
tunneling

Official

3562

TCP

UDP

SDBProxy Simple DataBase middle-ware and proxy

Official

3605

UDP

ComCam IO Port

Official

3606

TCP

UDP

Splitlock Server

Official

3632

TCP

distributed
compiler

Official

3689

TCP

Digital
Audio Access Protocol (DAAP)—used by Apple’s iTunes and AirPort
Express

Official

3690

TCP

UDP

Subversion
(SVN) version control system

Official

3702

TCP

UDP

Web
Services Dynamic Discovery (WS-Discovery), used by various components
of Windows Vista

Official

3724

TCP

UDP

Used by some Blizzard
games[43]

Official

3724

TCP

Club Penguin Disney
online game for kids

Unofficial

3725

TCP

UDP

Netia NA-ER Port

Official

3768

TCP

UDP

RBLcheckd server daemon

Official

3784

TCP

UDP

VoIP program used by Ventrilo

Unofficial

3785

UDP

VoIP program used by Ventrilo

Unofficial

3799

UDP

RADIUS
change of authorization

Unofficial

3800

TCP

Used by HGG programs[citation
needed]

Unofficial

3825

TCP

Used by RedSeal Networks client/server connection[citation
needed]

Unofficial

3826

TCP

UDP

WarMUX
game server

Official

3826

TCP

Used by RedSeal Networks client/server connection[citation
needed]

Unofficial

3835

TCP

Used by RedSeal Networks client/server connection[citation
needed]

Unofficial

3880

TCP

UDP

IGRS

Official

3868

TCP

SCTP

Diameter base
protocol (RFC 3588)

Official

3872

TCP

Oracle Management Remote Agent[citation
needed]

Unofficial

3899

TCP

Remote
Administrator

Unofficial

3900

TCP

udt_os, IBM UniData UDT OS[59]

Official

3945

TCP

UDP

EMCADS service, a Giritech product used by
G/On

Official

3960

UDP

Warframe Online

Unofficial

3962

UDP

Warframe Online

Unofficial

3978

TCP

UDP

OpenTTD game (masterserver
and content service)

Unofficial

3979

TCP

UDP

OpenTTD game

Unofficial

3999

TCP

UDP

Norman distributed scanning service

Official

4000

TCP

UDP

Diablo II game

Unofficial

4001

TCP

Microsoft Ants
game

Unofficial

4007

TCP

PrintBuzzer printer monitoring socket server[citation
needed]

Unofficial

4018

TCP

UDP

protocol information and warnings

Official

4035

TCP

TCP

IBM
Rational Developer for System z Remote System Explorer Daemon

Unofficial

4045

TCP

UDP

Solaris
lockd NFS lock daemon/manager

Unofficial

4069

UDP

Minger
Email Address Verification Protocol[60]

Official

4089

TCP

UDP

OpenCORE Remote Control Service

Official

4093

TCP

UDP

PxPlus Client server interface ProvideX

Official

4096

TCP

UDP

Ascom Timeplex BRE
(Bridge Relay Element)

Official

4100

WatchGuard
authentication applet default

Unofficial

4105

TCP

UDP

Shofar (ShofarNexus)

Official

4111

TCP

Xgrid

Official

4116

TCP

UDP

Smartcard-TLS

Official

4117

TCP

WatchGuard System Manager

Unofficial

4125

TCP

Microsoft
Remote Web Workplace administration

Unofficial

4172

TCP

UDP

Teradici PCoIP

Official

4190

TCP

ManageSieve[61]

Official

4201

TCP

TinyMUD and various
derivatives

Unofficial

4226

TCP

UDP

Aleph One
(game)

Unofficial

4224

TCP

Cisco Audio Session Tunneling[citation
needed]

Unofficial

4242

TCP

Reverse Battle Tetris

Unofficial

4242

TCP

Orthanc -
Default DICOM
port

Unofficial

4242

TCP

Quassel distributed IRC
client

Unofficial

4243

TCP

Commonly used by Docker
implementations, redistributions, and setups[62][63][64]

Unofficial

4243

TCP

CrashPlan

Unofficial

4303

TCP

UDP

Simple Railroad Command Protocol (SRCP)

Official

4321

TCP

Referral Whois (RWhois)
Protocol[65]

Official

4323

UDP

Lincoln Electric's ArcLink/XT[citation
needed]

Unofficial

4433-4436

TCP

Axence nVision [66]

Unofficial

4444

TCP

UDP

Oracle
WebCenter Content: Content Server - Intradoc Socket port. (formerly
known as Oracle Universal
Content Management). Port though often changed during installation Metasploit: Default
listener port

Unofficial

4444-4445

TCP

I2P HTTP/S
proxy

Unofficial

4486

TCP

UDP

Integrated Client Message Service (ICMS)

Official

4500

UDP

IPSec NAT
Traversal (RFC 3947)

Official

4502-4534

TCP

Microsoft Silverlight connectable ports under non-elevated trust

Official

4505

TCP

Salt master

Unofficial

4506

TCP

Salt master

Unofficial

4534

UDP

Armagetron
Advanced default server port

Unofficial

4560

TCP

default Log4j socketappender port

Unofficial

4567

TCP

Sinatra default
server port in development mode (HTTP)

Unofficial

4569

UDP

Inter-Asterisk
eXchange (IAX2)

Official

4610–4640

TCP

QualiSystems
TestShell Suite Services

Unofficial

4662

UDP

OrbitNet Message Service

Official

4662

TCP

OrbitNet Message Service

Official

4662

TCP

Default for older versions of eMule[67]

Unofficial

4664

TCP

Google Desktop
Search

Unofficial

4665

TCP

Tardis
Beacon Tcp-control of first worm that re-writes time by compiling from
code in cleartext.

Official

4672

UDP

Default for older versions of eMule[67]

Unofficial

4711

TCP

eMule
optional web interface[67]

Unofficial

4711

TCP

McAfee Web Gateway 7 - Default GUI Port HTTP[citation
needed]

Unofficial

4712

TCP

McAfee Web Gateway 7 - Default GUI Port HTTPS[citation
needed]

Unofficial

4713

TCP

PulseAudio sound
server

Unofficial

4728

TCP

Computer Associates Desktop and Server Management (DMP)/Port
Multiplexer [68]

Official

4730

TCP

UDP

Gearman' job server

Official

4732

UDP

Digital Airways'
OHM server's commands to mobile devices (used mainly for binary SMS)

Official

4747

TCP

Apprentice

Unofficial

4750

TCP

BladeLogic Agent

Unofficial

4753

TCP

UDP

SIMON
(service and discovery)

Official

4840

TCP

UDP

OPC UA TCP Protocol for OPC Unified
Architecture from OPC Foundation

Official

4843

TCP

UDP

OPC UA TCP Protocol over TLS/SSL for OPC Unified
Architecture from OPC Foundation

Official

4847

TCP

UDP

Web Fresh Communication, Quadrion
Software & Odorless
Entertainment

Official

4894

TCP

UDP

LysKOM
Protocol A

Official

4899

TCP

UDP

Radmin
remote administration tool

Official

4949

TCP

Munin Resource Monitoring Tool

Official

4950

TCP

UDP

Cylon Controls UC32 Communications Port

Official

4982

TCP

UDP

Solar Data Log (JK client app for PV solar inverters)[citation
needed]

Unofficial

4993

TCP

UDP

Home FTP Server web Interface Default Port[citation
needed]

Unofficial

5000

TCP

commplex-main

Official

5000

TCP

UPnP—Windows
network device interoperability

Unofficial

5000

TCP

UDP

VTun—VPN Software

Unofficial

5000

UDP

FlightGear
multiplayer[69]

Unofficial

5000

TCP

Synology Inc.
Management Console, File Station, Audio Station

Unofficial

5000

TCP

Flask
Development Webserver

Unofficial

5000

TCP

Heroku
console access

Official

5001

TCP

commplex-link

Official

5001

TCP

Slingbox and
Slingplayer

Unofficial

5001

TCP

Iperf
(Tool for measuring TCP and UDP bandwidth performance)

Unofficial

5001

UDP

Iperf
(Tool for measuring TCP and UDP bandwidth performance)

Unofficial

5001

TCP

Synology Inc.
Secured Management Console, File Station, Audio Station

Unofficial

5002

TCP

SOLICARD ARX[70]

Unofficial

5002

UDP

Drobo Dashboard[71]

Unofficial

5003

TCP

UDP

FileMaker

Official

5004

TCP

UDP

RTP
(Real-time Transport Protocol) media data (RFC 3551, RFC 4571)

Official

5004

DCCP

RTP
(Real-time Transport Protocol) media data (RFC 3551, RFC 4571)

Official

5005

TCP

UDP

RTCP
(Real-time Transport Protocol) control protocol (RFC 3551, RFC 4571)

Official

5005

DCCP

RTCP
(Real-time Transport Protocol) control protocol (RFC 3551, RFC 4571)

Official

5010

TCP

UDP

Registered to: TelePath (the IBM FlowMark workflow-management
system messaging platform)[72]
The
TCP port is now used for: IBM WebSphere MQ
Workflow

Official

5011

TCP

UDP

TelePath (the IBM FlowMark workflow-management
system messaging platform)[72]

Official

5029

TCP

Sonic Robo Blast 2 : Multiplayer[73]

Unofficial

5031

TCP

UDP

AVM CAPI-over-TCP (ISDN over Ethernet tunneling)[citation
needed]

Unofficial

5037

TCP

Android ADB server

Unofficial

5050

TCP

Yahoo!
Messenger

Unofficial

5051

TCP

ita-agent Symantec Intruder
Alert[74]

Official

5060

TCP

UDP

Session
Initiation Protocol (SIP)

Official

5061

TCP

Session
Initiation Protocol (SIP) over TLS

Official

5062

TCP

UDP

Localisation access

Official

5064

TCP

UDP

EPICS Channel Access Server [75]

Official

5065

TCP

UDP

EPICS Channel Access Repeater Beacon [76]

Official

5070

TCP

Binary Floor Control Protocol (BFCP),[77]
published as RFC 4582, is a
protocol that allows for an additional video channel (known as the content
channel) alongside the main video channel in a video-conferencing call
that uses SIP. Also used for Session
Initiation Protocol (SIP) preferred port for PUBLISH on SIP Trunk to
Cisco Unified Presence
Server (CUPS)

Unofficial

5082

TCP

UDP

Qpur Communication Protocol

Official

5083

TCP

UDP

Qpur File Protocol

Official

5084

TCP

UDP

EPCglobal Low Level
Reader Protocol (LLRP)

Official

5085

TCP

UDP

EPCglobal Low Level
Reader Protocol (LLRP) over TLS

Official

5093

UDP

SafeNet,
Inc Sentinel LM, Sentinel RMS, License Manager, Client-to-Server

Official

5099

TCP

UDP

SafeNet,
Inc Sentinel LM, Sentinel RMS, License Manager, Server-to-Server

Official

5104

TCP

IBM Tivoli
Framework NetCOOL/Impact[78]
HTTP Service

Unofficial

5106

TCP

A-Talk Common connection[citation
needed]

Unofficial

5107

TCP

A-Talk Remote server connection[citation
needed]

Unofficial

5108

TCP

VPOP3 Mail Server Webmail[citation
needed]

Unofficial

5109

TCP

UDP

VPOP3 Mail Server Status[citation
needed]

Unofficial

5110

TCP

ProRat
Server

Unofficial

5121

TCP

Neverwinter
Nights

Unofficial

5124

TCP

UDP

TorgaNET (Micronational Darknet)

Unofficial

5125

TCP

UDP

TorgaNET (Micronational
Intelligence Darknet)

Unofficial

5150

TCP

UDP

ATMP Ascend Tunnel Management Protocol[79]

Official

5150

TCP

UDP

Malware Cerberus RAT[citation
needed]

Unofficial

5151

TCP

ESRI SDE Instance

Official

5151

UDP

ESRI SDE Remote Start

Official

5154

TCP

UDP

BZFlag

Official

5176

TCP

ConsoleWorks default UI interface[citation
needed]

Unofficial

5190

TCP

ICQ and AOL Instant
Messenger

Official

5222

TCP

Extensible
Messaging and Presence Protocol (XMPP) client connection[80][81]

Official

5223

TCP

Extensible
Messaging and Presence Protocol (XMPP) client connection over SSL

Unofficial

5228

TCP

HP Virtual Room Service

Official

5228

TCP

Google Play, Android
Cloud to Device Messaging Service, Google Cloud
Messaging

Unofficial

5246

UDP

Control And Provisioning of Wireless Access Points (CAPWAP) CAPWAP control[82]

Official

5247

UDP

Control And Provisioning of Wireless Access Points (CAPWAP) CAPWAP data[82]

Official

5269

TCP

Extensible
Messaging and Presence Protocol (XMPP) server connection[80][81]

Official

5280

TCP

Extensible
Messaging and Presence Protocol (XMPP) XEP-0124:
Bidirectional-streams Over Synchronous HTTP (BOSH)

Official

5281

TCP

Undo License Manager

Official

5281

TCP

Extensible
Messaging and Presence Protocol (XMPP)[83]

Unofficial

5298

TCP

UDP

Extensible
Messaging and Presence Protocol (XMPP)[84]

Official

5310

TCP

UDP

Outlaws
(1997 video game). Both UDP and TCP are reserved, but only UDP is
used

Official

5349

TCP

STUN, a
protocol for NAT traversal (UDP
is reserved)[56]

Official

5349

TCP

TURN, a
protocol for NAT traversal (UDP
is reserved)[57]

Official

5351

TCP

UDP

NAT Port
Mapping Protocol—client-requested configuration for inbound
connections through network
address translators

Official

5353

UDP

Multicast DNS
(mDNS)

Official

5355

TCP

UDP

LLMNR—Link-Local Multicast
Name Resolution, allows hosts to perform name
resolution for hosts on the same local link
(only provided by Windows Vista and Server 2008)

Official

5357

TCP

UDP

Web Services
for Devices (WSDAPI) (only provided by Windows Vista, Windows
7 and Server 2008)

Unofficial

5358

TCP

UDP

WSDAPI
Applications to Use a Secure Channel (only provided by Windows Vista, Windows
7 and Server 2008)

Unofficial

5394

UDP

Kega Fusion, a Sega multi-console emulator[85][86]

Unofficial

5402

TCP

UDP

mftp, Stratacache[87]
OmniCast content delivery
system MFTP file sharing
protocol

Official

5405

TCP

UDP

NetSupport
Manager

Official

5412

TCP

UDP

IBM Rational
Synergy (Telelogic
Synergy) (Continuus CM) Message Router

Official

5413

TCP

UDP

Wonderware SuiteLink
service

Official

5421

TCP

UDP

NetSupport
Manager

Official

5432

TCP

UDP

PostgreSQL database
system

Official

5433

TCP

Bouwsoft file/webserver[88]

Unofficial

5445

UDP

Cisco Unified Video
Advantage[citation
needed]

Unofficial

5450

TCP

OSIsoft PI Server Client
Access

Unofficial

5454

TCP

OSIsoft PI Asset Framework
1.x Client Access

Unofficial

5455

TCP

OSIsoft PI Asset Framework
1.x Client Access

Unofficial

5457

TCP

OSIsoft PI Asset Framework
2.x Client Access

Unofficial

5458

TCP

OSIsoft PI Notifications
Client Access

Unofficial

5459

TCP

OSIsoft PI Asset Framework
2.x Client Access

Unofficial

5480

TCP

VMware
VMware VAMI (Virtual Appliance Management Infrastructure) - used for
initial setup of various administration settings on Virtual Appliances
designed using the VAMI architecture.

Unofficial

5495

TCP

IBM Cognos
TM1 Admin server

Unofficial

5498

TCP

Hotline
tracker server connection

Unofficial

5499

UDP

Hotline
tracker server discovery

Unofficial

5500

TCP

VNC
remote desktop protocol—for incoming listening viewer, Hotline
control connection

Unofficial

5501

TCP

Hotline
file transfer connection

Unofficial

5517

TCP

Setiqueue Proxy
server client for http://en.wikipedia.org/wiki/SETI@Home
project

Unofficial

5550

TCP

Hewlett-Packard
Data Protector[citation
needed]

Unofficial

5555

TCP

UDP

Oracle
WebCenter Content: Inbound Refinery - Intradoc Socket port. (formerly
known as Oracle Universal
Content Management). Port though often changed during installation

Unofficial

5555

TCP

Freeciv versions up to
2.0, Hewlett-Packard
Data Protector, McAfee
EndPoint Encryption Database Server, SAP,
Default for Microsoft Dynamics CRM 4.0

Unofficial

5556

TCP

UDP

Freeciv, Oracle WebLogic
Server Node Manager[89]

Official

5591

TCP

Default for Tidal Enterprise Scheduler master-Socket used for
communication between Agent-to-Master, though can be changed[citation
needed]

Unofficial

5631

TCP

pcANYWHEREdata, Symantec pcAnywhere (version
7.52 and later[90])[91]
data

Official

5632

UDP

pcANYWHEREstat, Symantec pcAnywhere (version
7.52 and later) status

Official

5656

TCP

IBM Lotus
Sametime p2p file transfer

Unofficial

5666

TCP

NRPE (Nagios)

Unofficial

5667

TCP

NSCA (Nagios)

Unofficial

5672

TCP

AMQP[92]

Official

5678

UDP

Mikrotik RouterOS
Neighbor Discovery Protocol (MNDP)

Unofficial

5683

UDP

Constrained Application Protocol (CoAP)

Official

5721

TCP

UDP

Kaseya[citation
needed]

Unofficial

5723

TCP

Operations Manager[93]

Unofficial

5741

TCP

UDP

IDA Discover Port 1

Official

5742

TCP

UDP

IDA Discover Port 2

Official

5800

TCP

VNC
remote desktop protocol—for use over HTTP

Unofficial

5814

TCP

UDP

Hewlett-Packard
Support Automation (HP OpenView Self-Healing Services)[citation
needed]

Official

5850

TCP

COMIT SE (PCR)[citation
needed]

Unofficial

5852

TCP

Adeona client: communications to OpenDHT[citation
needed]

Unofficial

5900

TCP

UDP

Remote Frame Buffer
protocol (RFB), Virtual
Network Computing (VNC) remote desktop protocol[94]

Official

5912

TCP

Default for Tidal Enterprise Scheduler agent-Socket used for
communication between Master-to-Agent, though can be changed[citation
needed]

Unofficial

5931

TCP

UDP

AMMYY
admin Remote Control

Official

5938

TCP

UDP

TeamViewer remote
desktop protocol[95]

Unofficial

5984

TCP

UDP

CouchDB database server

Official

5985

TCP

Windows
PowerShell Default psSession Port[96]

official

5986

TCP

Windows
PowerShell Default psSession Port[96]

official

5999

TCP

CVSup
file update tool[97]

Official

6000

TCP

X11—used between
an X client and server over the network

Official

6001

UDP

X11—used between
an X client and server over the network

Official

6005

TCP

Default for BMC Software Control-M/Server—Socket
used for communication between Control-M processes—though often changed
during installation

Official

6005

TCP

Default for Camfrog chat & cam
client

Unofficial

6009

TCP

JD Edwards
EnterpriseOne ERP system JDENet messaging client listener

Unofficial

6050

TCP

Arcserve backup

Unofficial

6050

TCP

Nortel
software[citation
needed]

Unofficial

6051

TCP

Arcserve backup

Unofficial

6072

TCP

iOperator Protocol Signal Port[citation
needed]

Unofficial

6086

TCP

PDTP—FTP
like file server in a P2P network

Official

6100

TCP

Vizrt
System

Unofficial

6100

TCP

Ventrilo This is the
authentication port that must be allowed outbound for version 3 of Ventrilo

Official

6101

TCP

Backup Exec Agent Browser[citation
needed]

Unofficial

6110

TCP

UDP

softcm, HP Softbench CM

Official

6111

TCP

UDP

spc, HP Softbench Sub-Process
Control

Official

6112

UDP

"dtspcd"—a network daemon
that accepts requests from clients to execute commands and launch
applications remotely

Official

6112

TCP

"dtspcd"—a network daemon
that accepts requests from clients to execute commands and launch
applications remotely

Official

6112

TCP

Blizzard's
Battle.net gaming
service and some games,[43]
ArenaNet gaming service,
Relic gaming
service

Unofficial

6112

TCP

Club Penguin Disney
online game for kids

Unofficial

6113

TCP

Club Penguin Disney
online game for kids, Used by some Blizzard
games[43]

Unofficial

6129

TCP

DameWare
Remote Control

Official

6159

TCP

ARINC 840
EFB
Application Control Interface

Official

6200

TCP

Oracle
WebCenter Content Portable: Content Server (With Native UI) and
Inbound Refinery

Unofficial

6201

TCP

Oracle
WebCenter Content Portable: Admin

Unofficial

6225

TCP

Oracle
WebCenter Content Portable: Content Server Web UI

Unofficial

6227

TCP

Oracle
WebCenter Content Portable: JavaDB

Unofficial

6230

TCP

CodengerDev Server

Unofficial

6240

TCP

Oracle
WebCenter Content Portable: Capture

Unofficial

6244

TCP

UDP

Oracle
WebCenter Content Portable: Content Server - Intradoc Socket port

Unofficial

6255

TCP

UDP

Oracle
WebCenter Content Portable: Inbound Refinery - Intradoc Socket port

Unofficial

6257

UDP

WinMX
(see also 6699)

Unofficial

6260

TCP

UDP

planet
M.U.L.E.

Unofficial

6262

TCP

Sybase Advantage
Database Server

Unofficial

6324

TCP

UDP

Hall Research Device discovery and configuration

Official

6343

UDP

SFlow,
sFlow traffic monitoring

Official

6346

TCP

UDP

gnutella-svc, gnutella
(FrostWire, Limewire, Shareaza,
etc.)

Official

6347

TCP

UDP

gnutella-rtr, Gnutella
alternate

Official

6350

TCP

UDP

App
Discovery and Access Protocol

Official

6379

TCP

Default port for the Redis key-value data
store

Unofficial

6389

TCP

EMC CLARiiON

Unofficial

6432

TCP

PgBouncer - A connection pooler for PostgreSQL

Official

6444

TCP

UDP

Sun Grid
Engine—Qmaster Service

Official

6445

TCP

UDP

Sun Grid
Engine—Execution Service

Official

6514

TCP

Syslog over TLS[98]

Official

6515

TCP

UDP

Elipse RPC
Protocol (REC)

Official

6522

TCP

Gobby
(and other libobby-based software)

Unofficial

6523

TCP

Gobby 0.5
(and other libinfinity-based software)

Unofficial

6543

TCP

Pylons
project#Pyramid Default Pylons Pyramid web service port

Unofficial

6543

UDP

Paradigm Research & Development Jetnet[99]
default

Unofficial

6566

TCP

SANE
(Scanner Access Now Easy)—SANE network scanner daemon[100]

Official

6560-6561

TCP

Speech-Dispatcher
daemon

Unofficial

6571

Windows Live
FolderShare client

Unofficial

6600

TCP

Microsoft Hyper-V Live

Official

6600

TCP

Music Player
Daemon (MPD)

Unofficial

6601

TCP

Microsoft
Forefront Threat Management Gateway

Official

6602

TCP

Microsoft Windows WSS Communication

Official

6619

TCP

UDP

odette-ftps, Odette File Transfer Protocol
(OFTP) over TLS/SSL

Official

6622

TCP

UDP

Multicast FTP

Official

6646

UDP

McAfee
Network Agent[citation
needed]

Unofficial

6660–6664

TCP

Internet Relay
Chat (IRC)

Unofficial

6665–6669

TCP

Internet Relay
Chat (IRC)

Official

6679

TCP

UDP

Osorno Automation Protocol (OSAUT)

Official

6679

TCP

IRC SSL (Secure
Internet Relay Chat)—often used

Unofficial

6697

TCP

IRC SSL (Secure
Internet Relay Chat)—often used

Unofficial

6699

TCP

WinMX
(see also 6257)

Unofficial

6702

TCP

Default for Tidal Enterprise Scheduler client-Socket used for
communication between Client-to-Master, though can be changed[citation
needed]

Unofficial

6715

TCP

AberMUD and derivatives default port

Unofficial

6771

UDP

Polycom server
broadcast[citation
needed]

Unofficial

6789

TCP

Campbell Scientific Loggernet Software[101]

Unofficial

6789

TCP

Bucky's Instant Messaging Program

Unofficial

6881–6887

TCP

UDP

BitTorrent
part of full range of ports used most often

Unofficial

6888

TCP

UDP

MUSE

Official

6888

TCP

UDP

BitTorrent
part of full range of ports used most often

Unofficial

6889–6890

TCP

UDP

BitTorrent
part of full range of ports used most often

Unofficial

6891–6900

TCP

UDP

BitTorrent
part of full range of ports used most often

Unofficial

6891–6900

TCP

UDP

Windows Live
Messenger (File transfer)

Unofficial

6901

TCP

UDP

Windows Live
Messenger (Voice)

Unofficial

6901

TCP

UDP

BitTorrent
part of full range of ports used most often

Unofficial

6902–6968

TCP

UDP

BitTorrent
part of full range of ports used most often

Unofficial

6969

TCP

UDP

acmsoda

Official

6969

TCP

BitTorrent
tracker

Unofficial

6970–6999

TCP

UDP

BitTorrent
part of full range of ports used most often

Unofficial

7000

TCP

Default for Vuze's built in HTTPS Bittorrent
Tracker

Unofficial

7000

TCP

Avira
Server Management Console

Unofficial

7001

TCP

Avira
Server Management Console

Unofficial

7001

TCP

Default for BEA WebLogic Server's HTTP server, though often
changed during installation

Unofficial

7002

TCP

Default for BEA WebLogic Server's HTTPS server, though often
changed during installation

Unofficial

7005

TCP

Default for BMC Software Control-M/Server and
Control-M/Agent for Agent-to-Server, though often changed during
installation

Unofficial

7006

TCP

Default for BMC Software Control-M/Server and
Control-M/Agent for Server-to-Agent, though often changed during
installation

Unofficial

7010

TCP

Default for Cisco AON AMC (AON Management Console) [102]

Unofficial

7022

TCP

Database mirroring endpoints[citation
needed]

Unofficial

7023

UDP

Bryan Wilcutt T2-NMCS Protocol for SatCom Modems

Official

7025

TCP

Zimbra LMTP
[mailbox]—local mail delivery

Unofficial

7047

TCP

Zimbra
conversion server

Unofficial

7080

Sepialine Argos Communications port

Unofficial

7133

TCP

Enemy
Territory: Quake Wars

Unofficial

7144

TCP

Peercast[citation
needed]

Unofficial

7145

TCP

Peercast[citation
needed]

Unofficial

7171

TCP

Tibia

Unofficial

7306

TCP

Zimbra mysql [mailbox][citation
needed]

Unofficial

7307

TCP

Zimbra mysql [logger][citation
needed]

Unofficial

7312

UDP

Sibelius
License Server

Unofficial

7396

TCP

Web control interface for http://en.wikipedia.org/wiki/Folding@home#V7
and later[103]

Unofficial

7400

TCP

UDP

RTPS (Real Time Publish Subscribe) DDS
Discovery

Official

7401

TCP

UDP

RTPS (Real Time Publish Subscribe) DDS
User-Traffic

Official

7402

TCP

UDP

RTPS (Real Time Publish Subscribe) DDS
Meta-Traffic

Official

7473

TCP

UDP

Rise: The
Vieneo Province

Official

7547

TCP

UDP

CPE WAN Management Protocol Technical Report 069

Official

7575

UDP

Populous: The
Beginning server

Unofficial

7624

TCP

UDP

Instrument
Neutral Distributed Interface

Official

7634

TCP

hddtemp - Utility to monitor hard drive temperature

Unofficial

7652-7654

TCP

I2P
anonymizing overlay network

Unofficial

7655

UDP

I2P SAM
Bridge Socket API

Unofficial

7656-7660

TCP

I2P
anonymizing overlay network

Unofficial

7670

TCP

BrettspielWelt BSW
Boardgame Portal

Unofficial

7676

TCP

Aqumin AlphaVision Remote Command Interface[citation
needed]

Unofficial

7700

UDP

P2P DC (RedHub)[citation
needed]

Unofficial

7707

UDP

Killing
Floor

Unofficial

7708

UDP

Killing
Floor

Unofficial

7717

UDP

Killing
Floor

Unofficial

7777

TCP

iChat
server file transfer proxy

Unofficial

7777

TCP

Oracle Cluster File System 2[citation
needed]

Unofficial

7777

TCP

Windows backdoor program tini.exe default[citation
needed]

Unofficial

7777

TCP

Just Cause 2: Multiplayer Mod Server[citation
needed]

Unofficial

7777

TCP

Xivio default Chat Server[citation
needed]

Unofficial

7777

TCP

Terraria default
server

Unofficial

7777

UDP

San Andreas Multiplayer default server

Unofficial

7778

TCP

Bad Trip MUD[citation
needed]

Unofficial

7777-7788

UDP

Unreal Tournament series default server[citation
needed]

Unofficial

7777-7788

TCP

Unreal Tournament series default server[citation
needed]

Unofficial

7787-7788

TCP

GFI EventsManager 7 & 8[citation
needed]

Official

7831

TCP

Default used by Smartlaunch Internet Cafe Administration[104]
software

Unofficial

7880

TCP

UDP

PowerSchool Gradebook Server[citation
needed]

Unofficial

7890

TCP

Default that will be used by the iControl Internet Cafe Suite
Administration software

Unofficial

7915

TCP

Default for YSFlight server[105]

Unofficial

7935

TCP

Fixed port used for Adobe Flash Debug Player to communicate with a
debugger (Flash IDE, Flex Builder or fdb).[106]

Unofficial

7937-9936

TCP

UDP

EMC2 (Legato) Networker or Sun Solstice Backup

Official

8000

UDP

iRDMI (Intel Remote Desktop
Management Interface)[107]—sometimes
erroneously used instead of port 8080

Official

8000

TCP

iRDMI (Intel Remote Desktop
Management Interface)[107]—sometimes
erroneously used instead of port 8080

Official

8000

TCP

Commonly used for internet radio streams such as those using SHOUTcast

Unofficial

8000

TCP

Splunk
web-interface

Unofficial

8000

TCP

FreemakeVideoCapture service a part of Freemake Video Downloader [108]

Unofficial

8000

TCP

Nortel Contivity Router Firewall User Authentication (FWUA) default
port number

Unofficial

8001

TCP

Commonly used for internet radio streams such as those using SHOUTcast

Unofficial

8002

TCP

Cisco Systems Unified Call Manager Intercluster[citation
needed]

Unofficial

8006

TCP

Dell AppAssure 5 API and Replication [109]

Official

8007

TCP

Dell AppAssure 5 Engine [109]

Official

8008

TCP

HTTP Alternate

Official

8008

TCP

IBM HTTP Server
administration default

Unofficial

8009

TCP

ajp13—Apache JServ
Protocol AJP Connector

Unofficial

8010

TCP

XMPP
File transfers

Unofficial

8011-8013

TCP

HTTP/TCP
Symon Communications Event and Query Engine[citation
needed]

Unofficial

8014

TCP

HTTP/TCP
Symon Communications Event and Query Engine[citation
needed]

Unofficial

8014

TCP

UDP

Perseus SDR Receiver default remote connection port[citation
needed]

Unofficial

8020

TCP

360Works SuperContainer[110]

Unofficial

8042

TCP

Orthanc -
Default HTTP Port for GUI

Unofficial

8069

TCP

OpenERP Default HTTP port
(web interface and xmlrpc calls)

Unofficial

8070

TCP

OpenERP Legacy netrpc
protocol

Unofficial

8074

TCP

Gadu-Gadu

Unofficial

8075

TCP

Killing
Floor

Unofficial

8078

TCP

UDP

Default port for most Endless Online-based servers[citation
needed]

Unofficial

8080

TCP

HTTP alternate
(http_alt)—commonly used for Web proxy and caching server, or for
running a Web server as a non-root user

Official

8080

TCP

Apache Tomcat

Unofficial

8080

UDP

FilePhile
Master/Relay

Unofficial

8080

TCP

Vermont
Systems / RecTrac Vermont Systems RecTrac (WebTrac) network
installer

Unofficial

8081

TCP

HTTP alternate, VibeStreamer,
e.g. McAfee
ePolicy Orchestrator (ePO)

Unofficial

8086

TCP

HELM
Web Host Automation Windows Control Panel

Unofficial

8086

TCP

Kaspersky AV Control
Center

Unofficial

8087

TCP

Hosting
Accelerator Control Panel

Unofficial

8087

TCP

Parallels
Plesk Control Panel

Unofficial

8087

UDP

Kaspersky AV Control
Center

Unofficial

8088

TCP

Asterisk (PBX) Web
Configuration utility (GUI Addon)

Unofficial

8089

TCP

Splunk
REST API endpoint. This port is NOT used for any forwarding or indexing.
It is used only for command and control functions.

Unofficial

8089

TCP

AVM Fritzbox for automatic tr069 configuration.

Unofficial

8090

TCP

Coral
Content Distribution Network (deprecated; 80 and 8080 now
supported)[111]

Unofficial

8091

TCP

CouchBase Web
Administration

Unofficial

8092

TCP

CouchBase API

Unofficial

8100

TCP

Console
Gateway License Verification

Unofficial

8111

TCP

JOSM Remote
Control

Unofficial

8112

TCP

PAC Pacifica
Coin

Unofficial

8116

UDP

Check Point Cluster
Control Protocol

Unofficial

8118

TCP

Privoxy—advertisement-filtering
Web proxy

Official

8123

TCP

Polipo
Web proxy

Official

8123

TCP

Bukkit
DynMap Default Webserver Bind Address

Unofficial

8139

TCP

Puppet
(software) Client agent

Unofficial

8140

TCP

Puppet
(software) Master server

Unofficial

8176

TCP

Perceptive Automation Indigo
Home automation
server - control access

Unofficial

8192

TCP

Sophos
Remote Management System

Unofficial

8193

TCP

Sophos
Remote Management System

Unofficial

8194

TCP

Sophos
Remote Management System

Unofficial

8194

TCP

Bloomberg
Application[1]

Official

8195

TCP

Bloomberg
Application[citation
needed]

Unofficial

8200

TCP

GoToMyPC

Unofficial

8222

TCP

VMware
Server Management User Interface[112]
(insecure Web interface).[113]
See also port 8333

Unofficial

8243

TCP

UDP

HTTPS listener for Apache Synapse [114]

Official

8280

TCP

UDP

HTTP listener for Apache Synapse [114]

Official

8291

TCP

Winbox—Default on a MikroTik RouterOS for a Windows application used
to administer MikroTik RouterOS[citation
needed]

Unofficial

8303

UDP

Teeworlds Server

Unofficial

8331

TCP

MultiBit, [3]

Unofficial

8332

TCP

Bitcoin JSON-RPC server[115]

Unofficial

8333

TCP

Bitcoin[116]

Unofficial

8333

TCP

VMware
Server Management User Interface[112]
(secure Web interface).[113]
See also port 8222

Unofficial

8400

TCP

UDP

cvp, Commvault
Unified Data Management

Official

8442

TCP

UDP

CyBro A-bus, Cybrotech Ltd.

Official

8443

TCP

SW Soft Plesk
Control Panel, Apache Tomcat SSL,
Promise WebPAM
SSL, McAfee
ePolicy Orchestrator (ePO)

Unofficial

8444

TCP

Bitmessage

Unofficial

8484

TCP

MapleStory Login
Server

Unofficial

8500

TCP

UDP

ColdFusion
Macromedia/Adobe ColdFusion default and Duke Nukem
3D—default

Unofficial

8501

TCP

[4] DukesterX —default[citation
needed]

Unofficial

8585

TCP

MapleStory Game
Server

Unofficial

8586

TCP

MapleStory Game
Server

Unofficial

8587

TCP

MapleStory Game
Server

Unofficial

8588

TCP

MapleStory Game
Server

Unofficial

8589

TCP

MapleStory Game
Server

Unofficial

8601

TCP

Wavestore CCTV protocol[117]

Unofficial

8602

TCP

UDP

Wavestore Notification protocol[117]

Unofficial

8642

TCP

Lotus Traveller[citation
needed]

Unofficial

8691

TCP

Ultra Fractal
default server port for distributing calculations over network
computers

Unofficial

8701

UDP

SoftPerfect
Bandwidth Manager

Unofficial

8702

UDP

SoftPerfect
Bandwidth Manager

Unofficial

8767

UDP

TeamSpeak—default

Unofficial

8768

UDP

TeamSpeak—alternate

Unofficial

8778

TCP

EPOS
Speech Synthesis System

Unofficial

8787

TCP

MapleStory CashShop
Game Server

Unofficial

8788

TCP

MapleStory CashShop
Game Server

Unofficial

8834

Nessus web

Unofficial

8840

TCP

Opera Unite server

Unofficial

8880

UDP

cddbp-alt, CD DataBase (CDDB) protocol
(CDDBP) alternate

Official

8880

TCP

cddbp-alt, CD DataBase (CDDB) protocol
(CDDBP) alternate

Official

8880

TCP

WebSphere
Application Server SOAP connector default

Unofficial

8880

TCP

Win
Media Streamer to Server SOAP connector default

Unofficial

8881

TCP

Atlasz
Informatics Research Ltd Secure Application Server[citation
needed]

Unofficial

8881

TCP

Netflexity
Inc QFlex - IBM WebSphere MQ monitoring software.

Unofficial

8882

TCP

Atlasz
Informatics Research Ltd Secure Application Server[citation
needed]

Unofficial

8883

TCP

UDP

Secure MQ Telemetry
Transport (MQTT over SSL)

Official

8886

TCP

PPM3 (Padtec Management Protocol version 3)

Unofficial

8887

TCP

HyperVM HTTP

Official

8888

TCP

HyperVM HTTPS

Official

8888

TCP

Freenet HTTP

Unofficial

8888

TCP

UDP

NewsEDGE
server

Official

8888

TCP

Sun
Answerbook dwhttpd server
(deprecated by docs.sun.com)

Unofficial

8888

TCP

GNUmp3d
HTTP music streaming and Web interface

Unofficial

8888

TCP

LoLo
Catcher HTTP Web interface (www.optiform.com)

Unofficial

8888

TCP

D2GS
Admin Console Telnet administration console for D2GS servers (Diablo
2)

Unofficial

8888

TCP

Earthland Relams 2 Server (AU1_2)[citation
needed]

Unofficial

8888

TCP

MAMP
Server

Unofficial

8889

TCP

MAMP
Server

Unofficial

8889

TCP

Earthland Relams 2 Server (AU1_1)[citation
needed]

Unofficial

8937

TCP

Transaction Warehouse Data Service (TWDS)

Official

8983

TCP

Default for Apache Solr [118]

Unofficial

8998

TCP

I2P Monotone
Repository

Unofficial

8989

TCP

STEP Bible :
Scripture Tools for Every Person

Unofficial

9000

TCP

Buffalo LinkSystem Web access[citation
needed]

Unofficial

9000

TCP

DBGp

Unofficial

9000

TCP

SqueezeCenter web
server & streaming

Unofficial

9000

UDP

UDPCast

Unofficial

9000

TCP

Play! Framework web server[119]

Unofficial

9000

TCP

Hadoop
NameNode default port

Unofficial

9001

TCP

UDP

ETL Service Manager[120]

Official

9001

Microsoft
SharePoint authoring environment

Unofficial

9001

cisco-xremote router configuration[citation
needed]

Unofficial

9001

Tor
network default

Unofficial

9001

TCP

DBGp
Proxy

Unofficial

9001

TCP

HSQLDB
default port

Unofficial

9002

Newforma Server comms

Unofficial

9009

TCP

UDP

Pichat
Server—Peer to peer chat software

Official

9010

TCP

TISERVICEMANAGEMENT
Numara Track-It!

Unofficial

9020

TCP

WiT
WiT Services

Official

9025

TCP

WiT
WiT Services

Official

9030

TCP

Tor often
used

Unofficial

9043

TCP

WebSphere
Application Server Administration Console secure

Unofficial

9050

TCP

Tor

Unofficial

9051

TCP

Tor

Unofficial

9060

TCP

WebSphere
Application Server Administration Console

Unofficial

9080

UDP

glrpc, Groove Collaboration
software GLRPC

Official

9080

TCP

glrpc, Groove Collaboration
software GLRPC

Official

9080

TCP

WebSphere
Application Server HTTP Transport (port 1) default

Unofficial

9080

TCP

Remote Potato by FatAttitude, Windows Media Center addon

Unofficial

9080

TCP

ServerWMC, Windows Media Center addon

Unofficial

9090

TCP

UDP

WebSM

Unofficial

9090

TCP

Webwasher, Secure Web, McAfee Web Gateway - Default Proxy Port[citation
needed]

Unofficial

9090

TCP

Openfire Administration
Console

Unofficial

9090

TCP

SqueezeCenter
control (CLI)

Unofficial

9090

TCP

Cherokee
Admin Panel

Unofficial

9091

TCP

Openfire Administration
Console (SSL Secured)

Unofficial

9091

TCP

Transmission
(BitTorrent client) Web Interface

Unofficial

9092

TCP

H2
(DBMS) Database Server

Unofficial

9100

TCP

PDL Data
Stream

Official

9101

TCP

UDP

Bacula
Director

Official

9102

TCP

UDP

Bacula
File Daemon

Official

9103

TCP

UDP

Bacula
Storage Daemon

Official

9105

TCP

UDP

Xadmin
Control Daemon

Official

9106

TCP

UDP

Astergate
Control Daemon

Official

9107

TCP

Astergate-FAX
Control Daemon

Official

9110

UDP

SSMP
Message protocol

Unofficial

9119

TCP

UDP

MXit Instant Messenger

Official

9191

TCP

Catamount Software - PocketMoney Sync[citation
needed]

Unofficial

9199

TCP

Avtex LLC - qStats

Unofficial

9200

TCP

ElasticSearch - default elasticsearch port

Unofficial

9293

TCP

Sony PlayStation RemotePlay[121]

Unofficial

9300

TCP

IBM
Cognos 8 SOAP Business Intelligence
and Performance Management

Unofficial

9303

UDP

D-Link
Shareport Share storage and MFP printers

Unofficial

9306

TCP

Sphinx
Native API

Official

9309

TCP

UDP

Sony PlayStation Vita Host Collaboration WiFi Data Transfer[122]

Unofficial

9312

TCP

Sphinx
SphinxQL

Official

9339

TCP

Clash of Clans, a
mobile freemium strategy video game

Unofficial

9418

TCP

UDP

git, Git pack transfer
service

Official

9420

TCP

MooseFS
distributed file system—master server to chunk servers

Unofficial

9421

TCP

MooseFS
distributed file system—master server to clients

Unofficial

9422

TCP

MooseFS
distributed file system—chunk servers to clients

Unofficial

9443

TCP

VMware
HTTPS port used for accessing and administrating a vCenter Server via the
Web Management Interface

Unofficial

9535

TCP

UDP

mngsuite, LANDesk Management Suite
Remote Control

Official

9536

TCP

UDP

laes-bf, IP Fabrics Surveillance
buffering function

Official

9600

UDP

Omron FINS, OMRON
FINS PLC communication

Official

9675

TCP

UDP

Spiceworks Desktop, IT
Helpdesk Software

Unofficial

9676

TCP

UDP

Spiceworks Desktop, IT
Helpdesk Software

Unofficial

9695

UDP

CCNx

Official

9800

TCP

UDP

WebDAV
Source

Official

9800

WebCT
e-learning portal

Unofficial

9875

TCP

Club Penguin Disney
online game for kids

Unofficial

9898

UDP

MonkeyCom[citation
needed]

Official

9898

TCP

MonkeyCom[citation
needed]

Official

9898

TCP

Tripwire—File
Integrity Monitoring Software[123]

Unofficial

9987

UDP

TeamSpeak 3 server
default (voice) port (for the conflicting service see the IANA list)

Unofficial

9996

TCP

UDP

Ryan's
App "Ryan's App" Trading Software

Official

9996

TCP

UDP

The
Palace "The Palace" Virtual Reality Chat software.—5

Official

9997

TCP

Splunk
port for communication between the forwarders and indexers

Unofficial

9998

TCP

UDP

The
Palace "The Palace" Virtual Reality Chat software.—5

Official

9999

Hydranode—edonkey2000
TELNET control

Unofficial

9999

TCP

Lantronix
UDS-10/UDS100[124]
RS-485 to Ethernet
Converter TELNET control

Unofficial

9999

Urchin
Web Analytics[citation
needed]

Unofficial

10000

Webmin—Web-based
administration tool for Unix-like systems

Unofficial

10000

BackupExec

Unofficial

10000

Ericsson Account Manager (avim)[citation
needed]

Unofficial

10001

TCP

Lantronix
UDS-10/UDS100[125]
RS-485 to Ethernet
Converter default

Unofficial

10003

TCP

ForeScout SecureConnector[citation
needed]

Unofficial

10008

TCP

UDP

Octopus Multiplexer, primary port for the CROMP
protocol, which provides a platform-independent
means for communication of objects
across a network

Official

10009

TCP

UDP

Cross Fire, a multiplayer online First Person Shooter[citation
needed]

Unofficial

10010

TCP

Open Object Rexx
(ooRexx) rxapi daemon

Official

10017

AIX,NeXT, HPUX—rexd daemon control[citation
needed]

Unofficial

10024

TCP

Zimbra smtp [mta]—to amavis from postfix[citation
needed]

Unofficial

10025

TCP

Zimbra smtp [mta]—back to postfix from amavis[citation
needed]

Unofficial

10050

TCP

UDP

Zabbix-Agent

Official

10051

TCP

UDP

Zabbix-Trapper

Official

10110

TCP

UDP

NMEA 0183 Navigational Data. Transport of NMEA 0183 sentences over TCP
or UDP

Official

10113

TCP

UDP

NetIQ
Endpoint

Official

10114

TCP

UDP

NetIQ
Qcheck

Official

10115

TCP

UDP

NetIQ
Endpoint

Official

10116

TCP

UDP

NetIQ
VoIP Assessor

Official

10172

TCP

Intuit Quickbooks client

Unofficial

10200

TCP

FRISK
Software International's fpscand virus scanning daemon for Unix
platforms [126]

Unofficial

10200

TCP

FRISK
Software International's f-protd virus scanning daemon for Unix
platforms [127]

Unofficial

10201–10204

TCP

FRISK
Software International's f-protd virus scanning daemon for Unix
platforms [127]

Unofficial

10301

TCP

VoiceIP-ACS UMP default device provisioning endpoint[citation
needed]

Unofficial

10302

TCP

VoiceIP-ACS UMP default device provisioning endpoint (SSL)[citation
needed]

Unofficial

10308

Lock-on: Modern Air Combat[citation
needed]

Unofficial

10480

SWAT 4 Dedicated Server[citation
needed]

Unofficial

10505

UDP

BlueStacks (android simulator) broadcast [128]

Unofficial

10514

TCP

UDP

TLS-enabled Rsyslog (default by convention)

Unofficial

10823

UDP

Farming Simulator 2011 Default Server[citation
needed]

Unofficial

10891

TCP

Jungle Disk (this port is opened by the Jungle Disk Monitor service on
the localhost)[citation
needed]

Unofficial

11001

TCP

UDP

metasys ( Johnson Controls Metasys java AC control environment )[citation
needed]

Unofficial

11112

TCP

UDP

ACR/NEMA
Digital
Imaging and Communications in Medicine (DICOM)

Official

11155

TCP

UDP

Tunngle

Unofficial

11211

TCP

UDP

memcached

Unofficial

11235

Savage:Battle for Newerth Server Hosting[citation
needed]

Unofficial

11294

Blood Quest Online Server[citation
needed]

Unofficial

11371

TCP

OpenPGP HTTP key
server

Official

11576

IPStor
Server management communication

Unofficial

11950

TCP

Murraycoin
JSON-RPC server[129]

Unofficial

11951

TCP

Murraycoin[130]

Unofficial

12010

TCP

ElevateDB
default database port [131]

Unofficial

12011

TCP

Axence nVision [66]

Unofficial

12012

TCP

Axence nVision [66]

Unofficial

12012

TCP

Audition
Online Dance Battle, Korea Server—Status/Version Check

Unofficial

12012

UDP

Audition
Online Dance Battle, Korea Server—Status/Version Check

Unofficial

12013

TCP

UDP

Audition
Online Dance Battle, Korea Server

Unofficial

12031

TCP

Axence nVision [66]

Unofficial

12035

UDP

Linden Lab viewer to sim on SecondLife[citation
needed]

Unofficial

12201

UDP

GELF Protocol

Unofficial

12222

UDP

Light Weight Access Point Protocol (LWAPP) LWAPP data (RFC 5412)

Official

12223

UDP

Light Weight Access Point Protocol (LWAPP) LWAPP control (RFC 5412)

Official

12345

NetBus—remote
administration tool (often Trojan
horse). Also used by NetBuster.
Little Fighter 2 (TCP), Cubeworld[132]
(TCP and UDP), and (TCP) GVG (Grass Valley Group) SMS7000 and RCL video
router control

Unofficial

12489

TCP

NSClient/NSClient++/NC_Net (Nagios)

Unofficial

12975

TCP

LogMeIn Hamachi (VPN
tunnel software; also port 32976)—used to connect to Mediation Server
(bibi.hamachi.cc); will attempt to use SSL (TCP port
443) if both 12975 & 32976 fail to connect

Unofficial

12998–12999

UDP

Takenaka RDI Mirror World on SecondLife[citation
needed]

Unofficial

13001

TCP

ForeScout CounterACT[citation
needed]

Unofficial

13000–13050

UDP

Linden Lab viewer to sim on SecondLife[citation
needed]

Unofficial

13008

TCP

UDP

Cross Fire, a multiplayer online First Person Shooter[citation
needed]

Unofficial

13075

TCP

Default[133]
for BMC Software Control-M/Enterprise
Manager Corba communication, though often changed during
installation

Official

13195-13196

TCP

UDP

Ontolux
Ontolux
2D

Unofficial

13337-13340

TCP

UDP

ÆtherNet peer-to-peer networking[citation
needed]

Unofficial

13720

TCP

UDP

Symantec NetBackup—bprd (formerly
VERITAS)

Official

13721

TCP

UDP

Symantec NetBackup—bpdbm
(formerly VERITAS)

Official

13724

TCP

UDP

Symantec Network
Utility—vnetd (formerly VERITAS)

Official

13782

TCP

UDP

Symantec NetBackup—bpcd (formerly
VERITAS)

Official

13783

TCP

UDP

Symantec VOPIED protocol
(formerly VERITAS)

Official

13785

TCP

UDP

Symantec NetBackup Database—nbdb
(formerly VERITAS)

Official

13786

TCP

UDP

Symantec nomdb (formerly
VERITAS)

Official

14439

TCP

APRS
UI-View Amateur Radio[134]
UI-WebServer

Unofficial

14567

UDP

Battlefield 1942
and mods

Unofficial

14900

TCP

K3 SYSPRO K3 Framework WCF Backbone[citation
needed]

Unofficial

15000

TCP

psyBNC

Unofficial

15000

TCP

Wesnoth

Unofficial

15000

TCP

Kaspersky Network Agent[citation
needed]

Unofficial

15000

TCP

hydap, Hypack Hydrographic Software
Packages Data Acquisition

Official

15000

UDP

hydap, Hypack Hydrographic Software
Packages Data Acquisition

Official

15556

TCP

UDP

Jeex.EU
Artesia (direct client-to-db.service)

Unofficial

15567

UDP

Battlefield
Vietnam and mods

Unofficial

15345

TCP

UDP

XPilot
Contact

Official

16000

TCP

Oracle
WebCenter Content: Imaging (formerly known as Oracle Universal
Content Management). Port though often changed during installation

Unofficial

16000

TCP

shroudBNC

Unofficial

16080

TCP

Mac OS X Server
Web (HTTP) service with performance cache[135]

Unofficial

16200

TCP

Oracle
WebCenter Content: Content Server (formerly known as Oracle Universal
Content Management). Port though often changed during installation

Unofficial

16225

TCP

Oracle
WebCenter Content: Content Server Web UI. Port though often changed
during installation

Unofficial

16250

TCP

Oracle
WebCenter Content: Inbound Refinery (formerly known as Oracle Universal
Content Management). Port though often changed during installation

Unofficial

16300

TCP

Oracle
WebCenter Content: Records Management (formerly known as Oracle Universal
Records Management). Port though often changed during installation

Unofficial

16384

UDP

Iron Mountain Digital online backup[citation
needed]

Unofficial

16384

CISCO Default RTP MIN

official

16400

TCP

Oracle
WebCenter Content: Capture (formerly known as Oracle Document
Capture). Port though often changed during installation

Unofficial

16482

CISCO Default RTP MAX

official

16567

UDP

Battlefield 2 and
mods

Unofficial

17500

TCP

UDP

Dropbox
LanSync Protocol (db-lsp); used to synchronize file catalogs between
Dropbox clients on your local network.

Official

18010

TCP

Super Dancer Online Extreme(SDO-X)—CiB Net Station Malaysia Server[citation
needed]

Unofficial

18104

TCP

RAD PDF Service

Official

18180

TCP

DART Reporting server[citation
needed]

Unofficial

18200

TCP

UDP

Audition
Online Dance Battle, AsiaSoft Thailand Server—Status/Version Check

Unofficial

18201

TCP

UDP

Audition
Online Dance Battle, AsiaSoft Thailand Server

Unofficial

18206

TCP

UDP

Audition
Online Dance Battle, AsiaSoft Thailand Server—FAM Database

Unofficial

18300

TCP

UDP

Audition
Online Dance Battle, AsiaSoft SEA Server—Status/Version Check

Unofficial

18301

TCP

UDP

Audition
Online Dance Battle, AsiaSoft SEA Server

Unofficial

18306

TCP

UDP

Audition
Online Dance Battle, AsiaSoft SEA Server—FAM Database

Unofficial

18333

TCP

Bitcoin testnet[116]

Unofficial

18400

TCP

UDP

Audition
Online Dance Battle, KAIZEN Brazil Server—Status/Version Check

Unofficial

18401

TCP

UDP

Audition
Online Dance Battle, KAIZEN Brazil Server

Unofficial

18505

TCP

UDP

Audition
Online Dance Battle R4p3 Server, Nexon Server—Status/Version Check

Unofficial R4p3 Server

18506

TCP

UDP

Audition
Online Dance Battle, Nexon Server

Unofficial

18605

TCP

UDP

X-BEAT—Status/Version
Check

Unofficial

18606

TCP

UDP

X-BEAT

Unofficial

19000

TCP

UDP

Audition
Online Dance Battle, G10/alaplaya Server—Status/Version Check

Unofficial

19000

UDP

JACK
sound server

Unofficial

19001

TCP

UDP

Audition
Online Dance Battle, G10/alaplaya Server

Unofficial

19007

TCP

UDP

Veejansh Inc. Scintilla Device Service

Official

19132

UDP

Standard Minecraft
Pocket Edition LAN Server

Unofficial

19150

TCP

UDP

Gkrellm Server

Unofficial

19226

TCP

Panda Software
AdminSecure Communication Agent

Unofficial

19283

TCP

UDP

K2 - KeyAuditor & KeyServer, Sassafras Software Inc.
Software
Asset Management tools

Official

19294

TCP

Google Talk Voice and
Video connections [136]

Unofficial

19295

UDP

Google Talk Voice and
Video connections [136]

Unofficial

19302

UDP

Google Talk Voice and
Video connections [136]

Unofficial

19315

TCP

UDP

KeyShadow for K2 - KeyAuditor & KeyServer, Sassafras Software Inc. Software
Asset Management tools

Official

19540

TCP

Gamecoin RCP[citation
needed]

Unofficial

19540

TCP

Gamecoin Testnet[citation
needed]

Unofficial

19540

TCP

Gamecoin P2P[citation
needed]

Unofficial

19540

TCP

UDP

Belkin Network USB Hub[citation
needed]

Unofficial

19638

TCP

Ensim Control Panel[citation
needed]

Unofficial

19812

TCP

4D database SQL Communication[citation
needed]

Unofficial

19813

TCP

4D database Client Server Communication[citation
needed]

Unofficial

19814

TCP

4D database DB4D Communication[citation
needed]

Unofficial

19999

DNP -
Secure (Distributed Network Protocol - Secure), a secure version of the
protocol used in SCADA systems between
communicating RTU's and IED's

Official

20000

DNP
(Distributed Network Protocol), a protocol used in SCADA systems between
communicating RTU's and IED's

Official

20000

Usermin, Web-based user
tool

Unofficial

20202

TCP

OnNet (Net2E)

Unofficial

20014

TCP

DART Reporting server[citation
needed]

Unofficial

20560

TCP

UDP

Killing
Floor

Unofficial

20595

UDP

0 A.D. Empires
Ascendant

Unofficial

20702

TCP

Precise TPM Listener Agent

Unofficial

20720

TCP

Symantec
i3 Web GUI server

Unofficial

20790

TCP

Precise TPM Web GUI server

Unofficial

21001

TCP

AMLFilter, AMLFilter
Inc. amlf-admin
default port

Unofficial

21011

TCP

AMLFilter, AMLFilter
Inc. amlf-engine-01
default http port

Unofficial

21012

TCP

AMLFilter, AMLFilter
Inc. amlf-engine-01
default https port

Unofficial

21021

TCP

AMLFilter, AMLFilter
Inc. amlf-engine-02
default http port

Unofficial

21022

TCP

AMLFilter, AMLFilter
Inc. amlf-engine-02
default https port

Unofficial

21025

TCP

Starbound Server (default), Starbound

Unofficial

22136

TCP

FLIR
Systems Camera Resource Protocol

Unofficial

22222

TCP

Davis Instruments, WeatherLink IP

Unofficial

22347

TCP

UDP

WibuKey, WIBU-SYSTEMS AG Software
protection system

Official

22349

TCP

Wolfson Microelectronics WISCEBridge Debug Protocol[137]

Unofficial

22350

TCP

UDP

CodeMeter, WIBU-SYSTEMS AG Software
protection system

Official

23073

Soldat
Dedicated Server

Unofficial

23399

Skype
Default Protocol

Unofficial

23513

Duke Nukem
3D#Source code Duke Nukem Ports

Unofficial

24441

TCP

UDP

Pyzor spam detection network

Unofficial

24444

NetBeans integrated
development environment

Unofficial

24465

TCP

UDP

Tonido
Directory Server for Tonido which is a Personal
Web App and P2P platform

Official

24554

TCP

UDP

BINKP, Fidonet mail transfers
over TCP/IP

Official

24800

Synergy:
keyboard/mouse sharing software

Unofficial

24842

StepMania: Online: Dance Dance
Revolution Simulator

Unofficial

25000

TCP

Teamware Office standard client connection

Official

25003

TCP

Teamware Office client notifier

Official

25005

TCP

Teamware Office message transfer

Official

25007

TCP

Teamware Office MIME Connector

Official

25008

TCP

Jayson's Water Fun Connector

Unofficial

25010

TCP

Teamware Office Agent server

Official

25560

TCP

codeheart.js Relay Server

Unofficial

25565

TCP

Standard Minecraft (Dedicated)
Server

Unofficial

25565

MySQL
Standard MySQL port

Official

25570

Manic
Digger default single player port

Unofficial

25826

UDP

collectd default port[138]

Unofficial

25888

UDP

Xfire
(Firewall Report, UDP_IN) IP Address (206.220.40.146) resolves to
gameservertracking.xfire.com. Use unknown.

Unofficial

25999

TCP

Xfire

Unofficial

26000

UDP

id Software's Quake
server

Official

26000

TCP

id Software's Quake
server

Official

26000

TCP

CCP's EVE
Online Online gaming MMORPG

Unofficial

26000

UDP

Xonotic, an open
source arena
shooter

Official

26850

TCP

War of No Return Server Port[citation
needed]

Unofficial

26900

TCP

CCP's EVE
Online Online gaming MMORPG

Unofficial

26901

TCP

CCP's EVE
Online Online gaming MMORPG

Unofficial

27000-27030

UDP

Steam Client

Unofficial

27000

UDP

(through 27006) id Software's QuakeWorld master
server

Unofficial

27000-27009

TCP

FlexNet
Publisher's License server (from the range of default ports)

Unofficial

27010

Source engine
dedicated server port

Unofficial

27014-27050

TCP

Steam
Downloads

Unofficial

27014

Source engine
dedicated server port (rare)

Unofficial

27015

GoldSrc and Source engine
dedicated server port, AppleMobileDeviceService[139]

Unofficial

27016

Magicka server port

Unofficial

27017

mongoDB server port

Unofficial

27374

Sub7
default.

Unofficial

27500-27900

UDP

id Software's QuakeWorld

Unofficial

27888

UDP

Kaillera server

Unofficial

27900-27901

Nintendo Wi-Fi
Connection

Unofficial

27901-27910

UDP

id Software's Quake
II master server

Unofficial

27950

UDP

OpenArena outgoing

Unofficial

27960-27969

UDP

Activision's Enemy
Territory and id Software's Quake III
Arena, Quake III and Quake Live and some
ioquake3 derived games, such as Urban Terror (OpenArena incoming)

Unofficial

28000

Bitfighter
Common/default Bitfighter Server

Unofficial

28001

Starsiege:
Tribes Common/default Tribes v.1 Server

Unofficial

28395

TCP

http://en.wikipedia.org/w/index.php?title=Www.SmartSystemsLLC.com&action=edit&redlink=1
Used by Smart Sale 5.0[citation
needed]

Unofficial

28785

UDP

Cube 2 Sauerbraten[140]

Unofficial

28786

UDP

Cube 2 Sauerbraten Port 2[140]

Unofficial

28801 - 28802

UDP

Red Eclipse (Cube 2
derivative) default ports [141]

Unofficial

28852

TCP

UDP

Killing
Floor

Unofficial

28910

Nintendo Wi-Fi
Connection[142]

Unofficial

28960

UDP

Call of Duty;
Call of
Duty: United Offensive; Call of Duty 2;
Call of
Duty 4: Modern Warfare; Call of
Duty: World at War (PC Version)

Unofficial

29000

Perfect
World International Used by the Perfect World International Client

Unofficial

29070

TCP

UDP

Game titled "Jedi Knight:
Jedi Academy" by Ravensoft

Unofficial

29292

TCP

TMO Integration Service Communications Port, Used by Transaction
Manager SaaS (HighJump Software)[citation
needed]

Unofficial

29900-29901

Nintendo Wi-Fi
Connection[142]

Unofficial

29920

Nintendo Wi-Fi
Connection[142]

Unofficial

30000

Pokémon
Netbattle

Unofficial

30301

BitTorrent

Unofficial

30564

TCP

Multiplicity:
keyboard/mouse/clipboard sharing software

Unofficial

30718

UDP

Lantronix Discovery for
Lantronix serial-to-ethernet devices

Unofficial

30777

TCP

ZangZing agent

Unofficial

31314

TCP

electric imp node<>server communication (TLS)

Unofficial

31337

TCP

Back Orifice—remote
administration tool (often Trojan
horse)

Unofficial

31415

ThoughtSignal—Server
Communication Service (often Informational)

Unofficial

31456

TCP

TetriNET IRC gateway on
some servers

Unofficial

31457

TCP

TetriNET

Official

31458

TCP

TetriNET Used for game
spectators

Unofficial

31620

TCP

UDP

LM-MON (Standard Floating License Manager LM-MON)

Official

32123

TCP

x3Lobby
Used by x3Lobby, an internet application.

Unofficial

32137

TCP

UDP

Immunet
Protect (UDP in version 2.0,[143]
TCP since version 3.0[144])

Unofficial

32245

TCP

MMTSG-mutualed
over MMT
(encrypted transmission)

Unofficial

32400

TCP

UDP

Used for Plex Media Server connections and media streams

Unofficial

32769

TCP

FileNet RPC

Unofficial

32887

TCP

Used by "Ace of Spades" game

Unofficial

32976

TCP

LogMeIn Hamachi (VPN
tunnel software; also port 12975)—used to connect to Mediation Server
(bibi.hamachi.cc); will attempt to use SSL (TCP port
443) if both 12975 & 32976 fail to connect

Unofficial

33330

UDP

FMAudit

Unofficial

33333

UDP

TNTchat default server port

Unofficial

33434

TCP

UDP

traceroute

Official

33848

UDP

Jenkins Remote access API and Auto-Discovery

Unofficial

33982

TCP

UDP

Dezta
software

Unofficial

34000

MasterPort - WarZ

Unofficial

34001

ClientPort - WarZ

Unofficial

34010

PortStart - WarZ

Unofficial

34271

Remuco remote control for media players[145]

Unofficial

34443

Linksys PSUS4 print server[citation
needed]

Unofficial

34567

TCP

EDI service[146]

Official

36330

TCP

http://en.wikipedia.org/wiki/Folding@home#V7
default for client control interface

Unofficial

36963

UDP

Unreal Software multiplayer games, such as Counter Strike 2D (2D clone
of Counter Strike)

Unofficial

37659

TCP

Axence nVision[citation
needed]

Unofficial

37777

TCP

Digital Video
Recorder hardware[citation
needed]

Unofficial

40000

TCP

UDP

SafetyNET p Real-time Industrial
Ethernet protocol

Official

40123

UDP

Flatcast[147]

Unofficial

41794

TCP

UDP

Crestron Control Port

Official

41795

TCP

UDP

Crestron Control Port

Official

41823

TCP

UDP

Murealm Client[citation
needed]

Unofficial

43034

TCP

UDP

LarmX.com™ database update mtr port[citation
needed]

Unofficial

43047

TCP

TheòsMessenger second port for service TheòsMessenger[citation
needed]

Unofficial

43048

TCP

TheòsMessenger third port for service TheòsMessenger[citation
needed]

Unofficial

43594

TCP

RuneScape, FunOrb, Runescape
Private Servers game servers

Unofficial

43595

TCP

RuneScape JAGGRAB
servers

Unofficial

44405

TCP

Mu
Online Connect Server[citation
needed]

Unofficial

44444

TCP

LightClaw.TeamServer
Asset synchronization[citation
needed]

Unofficial

45824

TCP

Server for the DAI family of client-server products[citation
needed]

Official

47001

TCP

WinRM - Windows Remote
Management Service [148]

Official

47808

UDP

BACnet
Building Automation and Control Networks (4780810 =
BAC016), commonly spills to 47809-47816

Official

48653

TCP

UDP

Robot
Raconteur transport[149]

Official

49151

TCP

UDP

Reserved[1]

Official

50006

UDP

Red
Hat Cluster Configuration System Daemon Reserved[150]

Unofficial

50007

UDP

Red Hat Cluster Configuration System Daemon Reserved [150]

Unofficial

50008

UDP

Red Hat Cluster Configuration System Daemon Reserved [150]

Unofficial

50009

UDP

Red Hat Cluster Configuration System Daemon Reserved [150]

Unofficial

Dynamic,
private or ephemeral ports[edit]

The range 49152–65535 (215+214 to 216−1) –
above the registered ports – contains dynamic or private ports that cannot be
registered with IANA.[151]
This range is used for custom or temporary purposes and for automatic allocation
of ephemeral ports.

See also[edit]

Computer
networking portal

Computer
Science portal

Internet Protocol
Suite

References[edit]

^ a
b
c
d
e
f
g
h
i
j
"Service Name and Transport Protocol Port Number Registry".
The Internet Assigned Numbers Authority (IANA).

^
compressnet/tcp

^ a
b
compressnet/tcp

^
CompressNET Management
Utility standard port

^
CompressNET
Compression Process standard port

^ a
b
"systat and netstat". eTutorials.

^
Postel, J.
(May 1983). Active Users. IETF.
RFC 866. https://tools.ietf.org/html/rfc866.

^ a
b
RFC 887, Resource
Location Protocol

^
IEN 99, NI
FTP: Summary and Assessment

^
RFC 1476, RAP:
Internet Route Access Protocol

^
"Does HTTP use UDP". Stack Overflow. Retrieved 2013-10-08.

^
RFC 983, ISO
Transport Services on Top of the TCP

^
The Remote User
Telnet Service

^ a
b
RFC 1413,
Identification Protocol

^
COM Fundamentals - Guide - COM Clients and Servers - Inter-Object
Communications - Microsoft RPC

^
RFC 1068, Background
File Transfer Program (BFTP)

^
RFC 1056, PCMAIL: A
Distributed Mail System for Personal Computers

^
Cisco Document ID: 7244, Understanding Simple Network Management
Protocol (SNMP) Traps

^
"Virus Alerts -- SecureCastFAQ". nai.com. Santa Clara,
CA, USA: Network Associates, Inc., now McAfee. 2000. Archived
from the
original on 2000-03-03. Retrieved
2013-10-26.

^
RFC 1504, Appletalk Update-Based
Routing Protocol

^ a
b
RFC 1340, Assigned
Numbers

^
RFC 4409, Message
Submission for Mail

^
RFC 3620, The TUNNEL
Profile

^
INTERNET DRAFT, DHCP Failover Protocol (expired: September
2003)

^
RFC 3632, VeriSign
Registry Registrar Protocol (RRP) Version 2.0.0

^
IEEE Standard (1244.3-2000) for Media Management System (MMS)
Media Management Protocol (MMP)

^
Integrated Virtualization Manager on IBM System
p5

^
IEEE Standard (1244.2-2000) for Media Management Systems (MMS)
Session Security, Authentication, Initialization Protocol
(SSAIP)

^
RFC 4204, Link
Management Protocol

^
RFC 3981, IRIS: The
Internet Registry Information Service (IRIS) Core Protocol

^
Internet Registry Information Service (IRIS)

^
Internet-Draft, Using the Internet Registry Information Service
(IRIS) over the Blocks Extensible Exchange Protocol (BEEP)

^
Tag
Distribution Protocol Internet-Draft

^
United States Patent 7286529, Discovery and tag space identifiers
in a tag distribution protocol (TDP)

^
Cisco IOS Software Release 11.1CT New Features

^
Cisco IOS Software Releases 12.0 S, MPLS Label Distribution
Protocol (LDP)

^
World
Intellectual Property Organization (WIPO) WO/2004/056056, Arrangement in a
Router of a Mobile Network for Optimizing Use of Messages Carrying Reverse
Routing Headers

^
"Certificate Management
Protocol (CMP)". Retrieved
2012-03-18.

^
Setting up a socket policy file server

^
Port 903: "Required ports for
configuring an external firewall to allow ESX and VirtualCenter traffic",
2009-07-07. Retrieved on 2009-08-04.

^
RFC
4707

^
RFC
6751

^ a
b
c
d
"Firewall, Proxy, Router and Port Configuration for Blizzard
Games". Blizzard Entertainment. 2012-12-07. Archived from the original on 2012-08-08.
Retrieved 2013-04-02.

^
Brief descriptions of
registered TCP and UDP ports

^ a
b
Muir, Jeff. "Two Port ICA". p. 1. Archived from the original on 14 March 2008. Retrieved 14 March 2008.

^
"Discovery / Autoconf". Git.eclipse.org. Retrieved 2013-10-08.

^
Tuxánci game—a
multiplatform game, inspired by the Czech game Bulanci, distributed
under the GNU General Public
License

^
"Philips - Contact en Ondersteuning".
Supportforum.philips.com. Retrieved
2013-10-08.

^
http://dcx.sybase.com/index.html#sa160/en/dbadmin/serverport-network-conparm.html

^
"Service Name and Transport Protocol Port Number Registry".
Iana.org. Retrieved
2013-10-26.

^
Getting Started with Rails

^
Meteor Documentation -
Quick Start

^
devpi
0.9.2 documentation - Quickstart devpi-server

^
"Eggdrop.conf". Eggdrop Wiki. Retrieved 2014-02-20.

^
CruiseControl.rb – Getting Started

^ a
b
RFC 5389: Session
Traversal Utilities for NAT (STUN)

^ a
b
RFC 5766: Traversal
Using Relays around NAT (TURN): Relay Extensions to Session Traversal
Utilities for NAT (STUN), RFC 5928: Traversal
Using Relays around NAT (TURN) Resolution Mechanism

^
3 min expected wait time
(2013-09-18). "Using Microsoft
Outlook Express with Your Email | Go Daddy Help | Go Daddy Support".
Help.godaddy.com. Retrieved
2013-10-08.

^
IBM U2 product
family

^
IETF Draft of the Minger Email Address Verification
Protocol

^
"Service Name and Transport Protocol Port Number Registry".
Iana.org. Retrieved
2013-10-08.

^
"First steps
with Docker".

^
"Explain
how to be able to connect to the Docker API when using
Vagrant?".

^
"Add unix
socket and multiple -H".

^
RFC 2167, Referral
Whois (RWhois) Protocol

^
a
b
c
d
Axence Support
(2013-04-29). "Porty używane przez nVision – Axence Support".
Service.axencesoftware.com. Retrieved
2013-10-08.

^ a
b
c
eMule Ports

^
"Port Details -
Port 4728". SANS.

^
FlightGear
Howto: Multiplayer

^
ARX Passersystem, Användarmanual

^
"How can I troubleshoot my DroboShare?".
Support.drobo.com. Retrieved
2013-10-08.

^ a
b
Hill, Graham; Spiro,
Jason, eds. (3 April 2012). "Nmap
indicates that "telepathstart" and "telepathattack" are listening on ports
5010 and 5011 of my Linux box. What are these?". IT Security Stack
Exchange. Stack Exchange, Inc. Answer by Graham Hill. Retrieved 13 July 2012.

^
"Multiplayer - SRB2 Wiki." SRB2 Wiki. N.p., 13 Mar.
2006. Web. 23 July 2012. <http://wiki.srb2.org/wiki/Multiplayer>.

^
Symantec Intruder Alert product support

^
"Service Name and Transport Protocol Port Number Registry".
Iana.org. Retrieved
2013-12-10.

^
"Service Name and Transport Protocol Port Number Registry".
Iana.org. Retrieved
2013-12-10.

^
"Binary Floor
Control Protocol". Internet Society IETF. November 2006.

^
IBM Tivoli Netcool/Impact

^
RFC 2107, Ascend Tunnel
Management Protocol

^ a
b
RFC 3920, Extensible
Messaging and Presence Protocol (XMPP): Core

^ a
b
RFC 6120, Extensible
Messaging and Presence Protocol (XMPP): Core

^ a
b
RFC 5415, Control And
Provisioning of Wireless Access Points (CAPWAP) Protocol
Specification

^
XEP-0124:
Bidirectional-streams Over Synchronous HTTP (BOSH) with SSL

^
XEP-0174:
Serverless Messaging

^
"Kega Fusion Mini-Manual". arcadezone.org. Niobium's
Arcade Zone. 2010-01-16. Retrieved
2013-10-26.

^
"Kega Fusion Mini-Manual". gamingpwnage.webs.com.
GamingPwnage. Retrieved
2013-10-26.

^
"Stratacache".
Stratacache. Retrieved
2013-10-08.

^
"Use IT Group - Bouwsoft -
Groensoft". Bouwsoft.be. Retrieved
2013-10-08.

^
"Port Numbers". Docs.oracle.com. Retrieved 2013-10-26.

^
pcAnywhere IP port usage

^
How to change the IP ports that pcAnywhere uses

^
"AMQP URI
Specification". www.rabbitmq.com. GoPivotal, Inc. 2013.

^
"Technet: Using a Firewall with Operations Manager 2007".
Microsoft.

^
"VNC Frequently Asked Questions (FAQ): Q53 Which TCP/IP ports
does VNC use?". AT&T Laboratories Cambridge. 1999. Archived from the
original on 2012-04-05.

^
"TeamViewer 8 Manual Remote Control".
www.teamviewer.com. TeamViewer GmbH. 2012. p. 68. Retrieved 2013-08-30.

^ a
b
"Enter-PSSession". www.technet.com. Microsoft TechNet.
2013. Retrieved
2013-10-31.

^
CVSup.org

^
RFC
5424

^
prd Technologies Ltd Billing & Rating
Solutions

^
David Mosberger (20 Apr
2009). "SANE Unix
man page". http://www.sane-project.org/.

^
Datalogger
Support Software

^
Application-Oriented Networking – Cisco Systems

^
WebClientAuthenticatedSessionIDs - FAHClient

^
Smartlaunch 4.1 Cyber Cafe Management Software Product
Overview

^
"How
to create a YSF Server, step by step guide". forum.ysfhq.com.
YSFlight Headquarters. 2011-08-06. Retrieved
2013-10-26.

^
Flex 3 – Adobe Flex 3 Help

^ a
b
Intel DMI (Desktop Management Interface)

^
Freemake
Video Downloader

^ a
b
Dell AppAssure 5 Firewall Port Requirements

^
"SuperContainer - 360Works Product Support Wiki".
docs.360works.com. Alpharetta, GA, USA: 360Works, LLC. 2013-10-24. Retrieved 2013-10-26.

^
Coral Content
Distribution Network Wiki - Main - FAQ

^ a
b
Powered by Google Docs

^ a
b
VMware Communities: Change MUI ports?

^ a
b
Apache Synapse

^
Bitcoin Forum: Command Line and JSON-RPC

^ a
b
"FAQ - Bitcoin". En.bitcoin.it. 2013-07-24. Retrieved 2013-10-08.

^ a
b
"Resources &
Support". Wavestore.com. Retrieved
2013-10-08.

^
Apache
Solr Tutorial

^
Play2 Documentation

^
ETL
Electronics

^
"PS3™ | Using remote play (via the Internet)".
Manuals.playstation.net. 2013-09-13.
Retrieved 2013-10-08.

^
"Transferring data using Wi-Fi | PlayStation®Vita User's
Guide". Manuals.playstation.net.
Retrieved 2013-10-08.

^
"Tripwire Enterprise 8". Nvd.nist.gov. Retrieved 2013-10-08.

^
Lantronix Discontinued Products / No Longer
Supported

^
Lantronix
UDS-10 UDS100 User Guide

^
Manual pages - F-PROT Antivirus Support - Unix

^ a
b
Manual pages - F-PROT Antivirus Support - Unix

^
"network broadcast from bluestacks - Beacon-v1".
Getsatisfaction.com. Retrieved
2013-10-08.

^
[1]

^
[2]

^
Starting and Configuring the ElevateDB Server

^
"Server". Cube World Wiki. 2013-07-17. Retrieved 2013-10-08.

^
Scheduler-Usage: Forums: Controlm-M Usage Forum Index ->
Control-M Enterprise Manager

^
Automatic
Packet Reporting System 'APRS Wiki'

^
Mac OS X Server 10: Web service uses ports 80 and 16080 by
default

^ a
b
c
How do I allow my internal XMPP client or server to connect to
the Talk service?, Google Code Help, accessed December 15,
2010.

^
WISCEBridge
Debug Protocol

^
"Networking introduction - collectd Wiki". Collectd.org.
2012-01-25. Retrieved
2013-10-08.

^
"AppleMobileDeviceService.exe uses Half-Life server port number
27015 : Apple Support Communities". Apple.co. 2008-06-15. Retrieved 2013-12-11.

^ a
b
"Cube 2:
Sauerbraten - Configuration". Sauerbraten. Retrieved 2013-10-26.

^
"Server Setup - redeclipse". SourceForge.net. 2013-09-03. Retrieved 2013-10-08.

^
a
b
c
http://www.nintendo.com/consumer/wfc/en_na/ds/firewall.jsp
Nintendo Customer Service - Nintendo Wi-Fi Connection Help

^
Immunet Protect 2.0 Requirements & Compatible Security
Package List : Immunet Support Site

^
Manually Configure Ports In Your Firewall - FAQ - Immunet
Forum

^
"Description of player adapter configuration options for Remuco
Remuco ≤ 0.9.2".

^
"Dhanalak #1 Multi-Branch
Chain Accounting Inventory Management Software". Dhanalakshmi.org. Retrieved 2013-10-08.

^
"FORUM". Flatcast.com.
Retrieved 2013-10-08.

^
"Obtaining Data from the Local Computer (Windows)".
Msdn.microsoft.com. 2013-08-23. Retrieved
2013-10-08.

^
"Robot Raconteur® A
communication library for robotics and automation, developed by Wason
Technology, LLC".

^ a
b
c
d
Red Hat Cloud Foundations Deploying Private IaaS
Clouds

^
Internet Assigned Numbers Authority (IANA) Procedures for the
Management of the Service Name and Transport Protocol Port Number
Registry. IETF.
August 2011. RFC 6335. https://tools.ietf.org/html/rfc6335.

External links[edit]

"Service Name and Transport Protocol Port Number Registry".
IANA.

Download official IANA List in CSV format

List of selected/nonstandard TCP/IP ports and related
information

List
of TCP/UDP ports with information about trojans and malware

Windows TCP/IP Ephemeral, Reserved, and Blocked Port
Behavior

Known TCP/UDP ports used by Apple software

List of commonly used TCP/UDP ports in Linux

SANS List of only the 'preferred' service for each port/protocol
combo

SANS: Intrusion Detection FAQ: What port numbers do well-known
trojan horses use?

TCP Vs UDP

Retrieved from "http://en.wikipedia.org/w/index.php?title=List_of_TCP_and_UDP_port_numbers&oldid=600358163"

Categories:

Internet
protocols

Transmission
Control Protocol

Computing-related
lists

Internet-related
lists

Hidden categories:

Articles
containing potentially dated statements from 2000

All
articles containing potentially dated statements

Wikipedia
external links cleanup from October 2011

Wikipedia
spam cleanup from October 2011

All
articles with unsourced statements

Articles
with unsourced statements from March 2012

Articles
with unsourced statements from May 2012

Articles
with unsourced statements from November 2011

Articles
with unsourced statements from December 2013

Articles
with unsourced statements from March 2014

Articles
with unsourced statements from August 2013

Articles
with unsourced statements from May 2011

Articles
with unsourced statements from October 2013

Articles
with unsourced statements from April 2012

Navigation menu

Personal tools

Create
account

Log
in

Namespaces

Article

Talk

Variants

Views

Read

Edit

View
history

Actions

Search

Navigation

Main page

Contents

Featured
content

Current
events

Random article

Donate
to Wikipedia

Wikimedia Shop

Interaction

Help

About Wikipedia

Community
portal

Recent
changes

Contact
page

Tools

What
links here

Related
changes

Upload
file

Special
pages

Permanent
link

Page
information

Data item

Cite
this page

Print/export

Create
a book

Download
as PDF

Printable
version

Languages

Čeština

Deutsch

Eesti

Ελληνικά

Español

فارسی

Français

한국어

Italiano

Magyar

Nederlands

日本語

Português

Русский

Slovenčina

Slovenščina

Türkçe

中文

Edit
links

This page was last modified on 19 March 2014 at
20:43.

Text is available under the Creative Commons Attribution-ShareAlike License; additional terms may apply. By using this site, you agree to
the Terms of
Use and Privacy Policy.

Wikipedia® is a registered trademark of the Wikimedia Foundation, Inc., a
non-profit organization.

Privacy
policy

About Wikipedia

Disclaimers

Contact
Wikipedia

Developers

Mobile
view